/* 
   This file is public domain.

   The data is a matter of public record, and comes from
   http://whc.unesco.org/ 
 */


SET search_path TO sqltutor_data;

DROP TABLE IF EXISTS unesco_wh CASCADE;

CREATE TABLE unesco_wh (
   description  VARCHAR(200) NOT NULL,
   category     VARCHAR(20)  NOT NULL,
   country      VARCHAR(60)  NOT NULL,
   region       VARCHAR(50)  NOT NULL,
   inscription  INTEGER      NOT NULL,
   extension    VARCHAR(30)  NULL
);

BEGIN;

--  http://whc.unesco.org/en/list/   2007

INSERT INTO unesco_wh (description, category, country, region, inscription, extension) VALUES
   ( 'Royal Palaces of Abomey', 'cultural', 'Benin', 'Africa', 1985, NULL ),
   ( 'Tsodilo', 'cultural', 'Botswana', 'Africa', 2001, NULL ),
   ( 'Rock-Hewn Churches, Lalibela', 'cultural', 'Ethiopia', 'Africa', 1978, NULL ),
   ( 'Fasil Ghebbi, Gondar Region', 'cultural', 'Ethiopia', 'Africa', 1979, NULL ),
   ( 'Aksum', 'cultural', 'Ethiopia', 'Africa', 1980, NULL ),
   ( 'Lower Valley of the Awash', 'cultural', 'Ethiopia', 'Africa', 1980, NULL ),
   ( 'Lower Valley of the Omo', 'cultural', 'Ethiopia', 'Africa', 1980, NULL ),
   ( 'Tiya', 'cultural', 'Ethiopia', 'Africa', 1980, NULL ),
   ( 'Harar Jugol, the Fortified Historic Town', 'cultural', 'Ethiopia', 'Africa', 2006, NULL ),
   ( 'James Island and Related Sites', 'cultural', 'Gambia', 'Africa', 2003, NULL ),
   ( 'Stone Circles of Senegambia', 'cultural', 'Gambia', 'Africa', 2006, NULL ),
   ( 'Forts and Castles, Volta, Greater Accra, Central and Western Regions', 'cultural', 'Ghana', 'Africa', 1979, NULL ),
   ( 'Asante Traditional Buildings', 'cultural', 'Ghana', 'Africa', 1980, NULL ),
   ( 'Lamu Old Town', 'cultural', 'Kenya', 'Africa', 2001, NULL ),
   ( 'Royal Hill of Ambohimanga', 'cultural', 'Madagascar', 'Africa', 2001, NULL ),
   ( 'Chongoni Rock-Art Area', 'cultural', 'Malawi', 'Africa', 2006, NULL ),
   ( 'Old Towns of Djenné', 'cultural', 'Mali', 'Africa', 1988, NULL ),
   ( 'Timbuktu', 'cultural', 'Mali', 'Africa', 1988, NULL ),
   ( 'Tomb of Askia', 'cultural', 'Mali', 'Africa', 2004, NULL ),
   ( 'Aapravasi Ghat', 'cultural', 'Mauritius', 'Africa', 2006, NULL ),
   ( 'Island of Mozambique', 'cultural', 'Mozambique', 'Africa', 1991, NULL ),
   ( 'Twyfelfontein or /Ui-//aes', 'cultural', 'Namibia', 'Africa', 2007, NULL ),
   ( 'Sukur Cultural Landscape', 'cultural', 'Nigeria', 'Africa', 1999, NULL ),
   ( 'Osun-Osogbo Sacred Grove', 'cultural', 'Nigeria', 'Africa', 2005, NULL ),
   ( 'Island of Gorée', 'cultural', 'Senegal', 'Africa', 1978, NULL ),
   ( 'Island of Saint-Louis', 'cultural', 'Senegal', 'Africa', 2000, NULL ),
   ( 'Stone Circles of Senegambia', 'cultural', 'Senegal', 'Africa', 2006, NULL ),
   ( 'Fossil Hominid Sites of Sterkfontein, Swartkrans, Kromdraai, and Environs', 'cultural', 'South Africa', 'Africa', 1999, '2005' ),
   ( 'Robben Island', 'cultural', 'South Africa', 'Africa', 1999, NULL ),
   ( 'Mapungubwe Cultural Landscape', 'cultural', 'South Africa', 'Africa', 2003, NULL ),
   ( 'Richtersveld Cultural and Botanical Landscape', 'cultural', 'South Africa', 'Africa', 2007, NULL ),
   ( 'Koutammakou, the Land of the Batammariba', 'cultural', 'Togo', 'Africa', 2004, NULL ),
   ( 'Tombs of Buganda Kings at Kasubi', 'cultural', 'Uganda', 'Africa', 2001, NULL ),
   ( 'Ruins of Kilwa Kisiwani and Ruins of Songo Mnara', 'cultural', 'United Republic of Tanzania', 'Africa', 1981, NULL ),
   ( 'Stone Town of Zanzibar', 'cultural', 'United Republic of Tanzania', 'Africa', 2000, NULL ),
   ( 'Kondoa Rock-Art Sites', 'cultural', 'United Republic of Tanzania', 'Africa', 2006, NULL ),
   ( 'Great Zimbabwe National Monument', 'cultural', 'Zimbabwe', 'Africa', 1986, NULL ),
   ( 'Khami Ruins National Monument', 'cultural', 'Zimbabwe', 'Africa', 1986, NULL ),
   ( 'Matobo Hills', 'cultural', 'Zimbabwe', 'Africa', 2003, NULL ),
   ( 'Al Qal''a of Beni Hammad', 'cultural', 'Algeria', 'Arab States', 1980, NULL ),
   ( 'Djémila', 'cultural', 'Algeria', 'Arab States', 1982, NULL ),
   ( 'M''Zab Valley', 'cultural', 'Algeria', 'Arab States', 1982, NULL ),
   ( 'Timgad', 'cultural', 'Algeria', 'Arab States', 1982, NULL ),
   ( 'Tipasa', 'cultural', 'Algeria', 'Arab States', 1982, NULL ),
   ( 'Kasbah of Algiers', 'cultural', 'Algeria', 'Arab States', 1992, NULL ),
   ( 'Qal’at al-Bahrain – Ancient Harbour and Capital of Dilmun', 'cultural', 'Bahrain', 'Arab States', 2005, NULL ),
   ( 'Abu Mena', 'cultural', 'Egypt', 'Arab States', 1979, NULL ),
   ( 'Ancient Thebes with its Necropolis', 'cultural', 'Egypt', 'Arab States', 1979, NULL ),
   ( 'Historic Cairo', 'cultural', 'Egypt', 'Arab States', 1979, NULL ),
   ( 'Memphis and its Necropolis – the Pyramid Fields from Giza to Dahshur', 'cultural', 'Egypt', 'Arab States', 1979, NULL ),
   ( 'Nubian Monuments from Abu Simbel to Philae', 'cultural', 'Egypt', 'Arab States', 1979, NULL ),
   ( 'Saint Catherine Area', 'cultural', 'Egypt', 'Arab States', 2002, NULL ),
   ( 'Hatra', 'cultural', 'Iraq', 'Arab States', 1985, NULL ),
   ( 'Ashur (Qal''at Sherqat)', 'cultural', 'Iraq', 'Arab States', 2003, NULL ),
   ( 'Samarra Archaeological City', 'cultural', 'Iraq', 'Arab States', 2007, NULL ),
   ( 'Old City of Jerusalem and its Walls', 'cultural', 'Jerusalem (Site proposed by Jordan)', 'Arab States', 1981, NULL ),
   ( 'Petra', 'cultural', 'Jordan', 'Arab States', 1985, NULL ),
   ( 'Quseir Amra', 'cultural', 'Jordan', 'Arab States', 1985, NULL ),
   ( 'Um er-Rasas (Kastrom Mefa''a)', 'cultural', 'Jordan', 'Arab States', 2004, NULL ),
   ( 'Anjar', 'cultural', 'Lebanon', 'Arab States', 1984, NULL ),
   ( 'Baalbek', 'cultural', 'Lebanon', 'Arab States', 1984, NULL ),
   ( 'Byblos', 'cultural', 'Lebanon', 'Arab States', 1984, NULL ),
   ( 'Tyre', 'cultural', 'Lebanon', 'Arab States', 1984, NULL ),
   ( 'Ouadi Qadisha (the Holy Valley) and the Forest of the Cedars of God (Horsh Arz el-Rab)', 'cultural', 'Lebanon', 'Arab States', 1998, NULL ),
   ( 'Archaeological Site of Cyrene', 'cultural', 'Libyan Arab Jamahiriya', 'Arab States', 1982, NULL ),
   ( 'Archaeological Site of Leptis Magna', 'cultural', 'Libyan Arab Jamahiriya', 'Arab States', 1982, NULL ),
   ( 'Archaeological Site of Sabratha', 'cultural', 'Libyan Arab Jamahiriya', 'Arab States', 1982, NULL ),
   ( 'Rock-Art Sites of Tadrart Acacus', 'cultural', 'Libyan Arab Jamahiriya', 'Arab States', 1985, NULL ),
   ( 'Old Town of Ghadamès', 'cultural', 'Libyan Arab Jamahiriya', 'Arab States', 1986, NULL ),
   ( 'Ancient Ksour of Ouadane, Chinguetti, Tichitt and Oualata', 'cultural', 'Mauritania', 'Arab States', 1996, NULL ),
   ( 'Medina of Fez', 'cultural', 'Morocco', 'Arab States', 1981, NULL ),
   ( 'Medina of Marrakesh', 'cultural', 'Morocco', 'Arab States', 1985, NULL ),
   ( 'Ksar of Ait-Ben-Haddou', 'cultural', 'Morocco', 'Arab States', 1987, NULL ),
   ( 'Historic City of Meknes', 'cultural', 'Morocco', 'Arab States', 1996, NULL ),
   ( 'Archaeological Site of Volubilis', 'cultural', 'Morocco', 'Arab States', 1997, NULL ),
   ( 'Medina of Tétouan (formerly known as Titawin)', 'cultural', 'Morocco', 'Arab States', 1997, NULL ),
   ( 'Medina of Essaouira (formerly Mogador)', 'cultural', 'Morocco', 'Arab States', 2001, NULL ),
   ( 'Portuguese City of Mazagan (El Jadida)', 'cultural', 'Morocco', 'Arab States', 2004, NULL ),
   ( 'Bahla Fort', 'cultural', 'Oman', 'Arab States', 1987, NULL ),
   ( 'Archaeological Sites of Bat, Al-Khutm and Al-Ayn', 'cultural', 'Oman', 'Arab States', 1988, NULL ),
   ( 'Land of Frankincense', 'cultural', 'Oman', 'Arab States', 2000, NULL ),
   ( 'Aflaj Irrigation Systems of Oman', 'cultural', 'Oman', 'Arab States', 2006, NULL ),
   ( 'Gebel Barkal and the Sites of the Napatan Region', 'cultural', 'Sudan', 'Arab States', 2003, NULL ),
   ( 'Ancient City of Damascus', 'cultural', 'Syrian Arab Republic', 'Arab States', 1979, NULL ),
   ( 'Ancient City of Bosra', 'cultural', 'Syrian Arab Republic', 'Arab States', 1980, NULL ),
   ( 'Site of Palmyra', 'cultural', 'Syrian Arab Republic', 'Arab States', 1980, NULL ),
   ( 'Ancient City of Aleppo', 'cultural', 'Syrian Arab Republic', 'Arab States', 1986, NULL ),
   ( 'Crac des Chevaliers and Qal’at Salah El-Din', 'cultural', 'Syrian Arab Republic', 'Arab States', 2006, NULL ),
   ( 'Amphitheatre of El Jem', 'cultural', 'Tunisia', 'Arab States', 1979, NULL ),
   ( 'Medina of Tunis', 'cultural', 'Tunisia', 'Arab States', 1979, NULL ),
   ( 'Site of Carthage', 'cultural', 'Tunisia', 'Arab States', 1979, NULL ),
   ( 'Punic Town of Kerkuane and its Necropolis', 'cultural', 'Tunisia', 'Arab States', 1985, '1986' ),
   ( 'Kairouan', 'cultural', 'Tunisia', 'Arab States', 1988, NULL ),
   ( 'Medina of Sousse', 'cultural', 'Tunisia', 'Arab States', 1988, NULL ),
   ( 'Dougga / Thugga', 'cultural', 'Tunisia', 'Arab States', 1997, NULL ),
   ( 'Old Walled City of Shibam', 'cultural', 'Yemen', 'Arab States', 1982, NULL ),
   ( 'Old City of Sana''a', 'cultural', 'Yemen', 'Arab States', 1986, NULL ),
   ( 'Historic Town of Zabid', 'cultural', 'Yemen', 'Arab States', 1993, NULL ),
   ( 'Minaret and Archaeological Remains of Jam', 'cultural', 'Afghanistan', 'Asia and the Pacific', 2002, NULL ),
   ( 'Cultural Landscape and Archaeological Remains of the Bamiyan Valley', 'cultural', 'Afghanistan', 'Asia and the Pacific', 2003, NULL ),
   ( 'Royal Exhibition Building and Carlton Gardens', 'cultural', 'Australia', 'Asia and the Pacific', 2004, NULL ),
   ( 'Sydney Opera House', 'cultural', 'Australia', 'Asia and the Pacific', 2007, NULL ),
   ( 'Historic Mosque City of Bagerhat', 'cultural', 'Bangladesh', 'Asia and the Pacific', 1985, NULL ),
   ( 'Ruins of the Buddhist Vihara at Paharpur', 'cultural', 'Bangladesh', 'Asia and the Pacific', 1985, NULL ),
   ( 'Angkor', 'cultural', 'Cambodia', 'Asia and the Pacific', 1992, NULL ),
   ( 'Imperial Palaces of the Ming and Qing Dynasties in Beijing and Shenyang', 'cultural', 'China', 'Asia and the Pacific', 1987, '2004' ),
   ( 'Mausoleum of the First Qin Emperor', 'cultural', 'China', 'Asia and the Pacific', 1987, NULL ),
   ( 'Mogao Caves', 'cultural', 'China', 'Asia and the Pacific', 1987, NULL ),
   ( 'Peking Man Site at Zhoukoudian', 'cultural', 'China', 'Asia and the Pacific', 1987, NULL ),
   ( 'The Great Wall', 'cultural', 'China', 'Asia and the Pacific', 1987, NULL ),
   ( 'Ancient Building Complex in the Wudang Mountains', 'cultural', 'China', 'Asia and the Pacific', 1994, NULL ),
   ( 'Historic Ensemble of the Potala Palace, Lhasa', 'cultural', 'China', 'Asia and the Pacific', 1994, '2000, 2001' ),
   ( 'Mountain Resort and its Outlying Temples, Chengde', 'cultural', 'China', 'Asia and the Pacific', 1994, NULL ),
   ( 'Temple and Cemetery of Confucius and the Kong Family Mansion in Qufu', 'cultural', 'China', 'Asia and the Pacific', 1994, NULL ),
   ( 'Lushan National Park', 'cultural', 'China', 'Asia and the Pacific', 1996, NULL ),
   ( 'Ancient City of Ping Yao', 'cultural', 'China', 'Asia and the Pacific', 1997, NULL ),
   ( 'Classical Gardens of Suzhou', 'cultural', 'China', 'Asia and the Pacific', 1997, '2000' ),
   ( 'Old Town of Lijiang', 'cultural', 'China', 'Asia and the Pacific', 1997, NULL ),
   ( 'Summer Palace, an Imperial Garden in Beijing', 'cultural', 'China', 'Asia and the Pacific', 1998, NULL ),
   ( 'Temple of Heaven: an Imperial Sacrificial Altar in Beijing', 'cultural', 'China', 'Asia and the Pacific', 1998, NULL ),
   ( 'Dazu Rock Carvings', 'cultural', 'China', 'Asia and the Pacific', 1999, NULL ),
   ( 'Ancient Villages in Southern Anhui – Xidi and Hongcun', 'cultural', 'China', 'Asia and the Pacific', 2000, NULL ),
   ( 'Imperial Tombs of the Ming and Qing Dynasties', 'cultural', 'China', 'Asia and the Pacific', 2000, '2003, 2004' ),
   ( 'Longmen Grottoes', 'cultural', 'China', 'Asia and the Pacific', 2000, NULL ),
   ( 'Mount Qingcheng and the Dujiangyan Irrigation System', 'cultural', 'China', 'Asia and the Pacific', 2000, NULL ),
   ( 'Yungang Grottoes', 'cultural', 'China', 'Asia and the Pacific', 2001, NULL ),
   ( 'Capital Cities and Tombs of the Ancient Koguryo Kingdom', 'cultural', 'China', 'Asia and the Pacific', 2004, NULL ),
   ( 'Historic Centre of Macao', 'cultural', 'China', 'Asia and the Pacific', 2005, NULL ),
   ( 'Yin Xu', 'cultural', 'China', 'Asia and the Pacific', 2006, NULL ),
   ( 'Kaiping Diaolou and Villages', 'cultural', 'China', 'Asia and the Pacific', 2007, NULL ),
   ( 'Complex of Koguryo Tombs', 'cultural', 'Democratic People''s Republic of Korea', 'Asia and the Pacific', 2004, NULL ),
   ( 'Agra Fort', 'cultural', 'India', 'Asia and the Pacific', 1983, NULL ),
   ( 'Ajanta Caves', 'cultural', 'India', 'Asia and the Pacific', 1983, NULL ),
   ( 'Ellora Caves', 'cultural', 'India', 'Asia and the Pacific', 1983, NULL ),
   ( 'Taj Mahal', 'cultural', 'India', 'Asia and the Pacific', 1983, NULL ),
   ( 'Group of Monuments at Mahabalipuram', 'cultural', 'India', 'Asia and the Pacific', 1984, NULL ),
   ( 'Sun Temple, Konârak', 'cultural', 'India', 'Asia and the Pacific', 1984, NULL ),
   ( 'Churches and Convents of Goa', 'cultural', 'India', 'Asia and the Pacific', 1986, NULL ),
   ( 'Fatehpur Sikri', 'cultural', 'India', 'Asia and the Pacific', 1986, NULL ),
   ( 'Group of Monuments at Hampi', 'cultural', 'India', 'Asia and the Pacific', 1986, NULL ),
   ( 'Khajuraho Group of Monuments', 'cultural', 'India', 'Asia and the Pacific', 1986, NULL ),
   ( 'Elephanta Caves', 'cultural', 'India', 'Asia and the Pacific', 1987, NULL ),
   ( 'Great Living Chola Temples', 'cultural', 'India', 'Asia and the Pacific', 1987, '2004' ),
   ( 'Group of Monuments at Pattadakal', 'cultural', 'India', 'Asia and the Pacific', 1987, NULL ),
   ( 'Buddhist Monuments at Sanchi', 'cultural', 'India', 'Asia and the Pacific', 1989, NULL ),
   ( 'Humayun''s Tomb, Delhi', 'cultural', 'India', 'Asia and the Pacific', 1993, NULL ),
   ( 'Qutb Minar and its Monuments, Delhi', 'cultural', 'India', 'Asia and the Pacific', 1993, NULL ),
   ( 'Mountain Railways of India', 'cultural', 'India', 'Asia and the Pacific', 1999, '2005' ),
   ( 'Mahabodhi Temple Complex at Bodh Gaya', 'cultural', 'India', 'Asia and the Pacific', 2002, NULL ),
   ( 'Rock Shelters of Bhimbetka', 'cultural', 'India', 'Asia and the Pacific', 2003, NULL ),
   ( 'Champaner-Pavagadh Archaeological Park', 'cultural', 'India', 'Asia and the Pacific', 2004, NULL ),
   ( 'Chhatrapati Shivaji Terminus (formerly Victoria Terminus)', 'cultural', 'India', 'Asia and the Pacific', 2004, NULL ),
   ( 'Red Fort Complex', 'cultural', 'India', 'Asia and the Pacific', 2007, NULL ),
   ( 'Borobudur Temple Compounds', 'cultural', 'Indonesia', 'Asia and the Pacific', 1991, NULL ),
   ( 'Prambanan Temple Compounds', 'cultural', 'Indonesia', 'Asia and the Pacific', 1991, NULL ),
   ( 'Sangiran Early Man Site', 'cultural', 'Indonesia', 'Asia and the Pacific', 1996, NULL ),
   ( 'Meidan Emam, Esfahan', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 1979, NULL ),
   ( 'Persepolis', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 1979, NULL ),
   ( 'Tchogha Zanbil', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 1979, NULL ),
   ( 'Takht-e Soleyman', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 2003, NULL ),
   ( 'Bam and its Cultural Landscape', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 2004, NULL ),
   ( 'Pasargadae', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 2004, NULL ),
   ( 'Soltaniyeh', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 2005, NULL ),
   ( 'Bisotun', 'cultural', 'Iran (Islamic Republic of)', 'Asia and the Pacific', 2006, NULL ),
   ( 'Buddhist Monuments in the Horyu-ji Area', 'cultural', 'Japan', 'Asia and the Pacific', 1993, NULL ),
   ( 'Himeji-jo', 'cultural', 'Japan', 'Asia and the Pacific', 1993, NULL ),
   ( 'Historic Monuments of Ancient Kyoto (Kyoto, Uji and Otsu Cities)', 'cultural', 'Japan', 'Asia and the Pacific', 1994, NULL ),
   ( 'Historic Villages of Shirakawa-go and Gokayama', 'cultural', 'Japan', 'Asia and the Pacific', 1995, NULL ),
   ( 'Hiroshima Peace Memorial (Genbaku Dome)', 'cultural', 'Japan', 'Asia and the Pacific', 1996, NULL ),
   ( 'Itsukushima Shinto Shrine', 'cultural', 'Japan', 'Asia and the Pacific', 1996, NULL ),
   ( 'Historic Monuments of Ancient Nara', 'cultural', 'Japan', 'Asia and the Pacific', 1998, NULL ),
   ( 'Shrines and Temples of Nikko', 'cultural', 'Japan', 'Asia and the Pacific', 1999, NULL ),
   ( 'Gusuku Sites and Related Properties of the Kingdom of Ryukyu', 'cultural', 'Japan', 'Asia and the Pacific', 2000, NULL ),
   ( 'Sacred Sites and Pilgrimage Routes in the Kii Mountain Range', 'cultural', 'Japan', 'Asia and the Pacific', 2004, NULL ),
   ( 'Iwami Ginzan Silver Mine and its Cultural Landscape', 'cultural', 'Japan', 'Asia and the Pacific', 2007, NULL ),
   ( 'Mausoleum of Khoja Ahmed Yasawi', 'cultural', 'Kazakhstan', 'Asia and the Pacific', 2003, NULL ),
   ( 'Petroglyphs within the Archaeological Landscape of Tamgaly', 'cultural', 'Kazakhstan', 'Asia and the Pacific', 2004, NULL ),
   ( 'Town of Luang Prabang', 'cultural', 'Lao People''s Democratic Republic', 'Asia and the Pacific', 1995, NULL ),
   ( 'Vat Phou and Associated Ancient Settlements within the Champasak Cultural Landscape', 'cultural', 'Lao People''s Democratic Republic', 'Asia and the Pacific', 2001, NULL ),
   ( 'Orkhon Valley Cultural Landscape', 'cultural', 'Mongolia', 'Asia and the Pacific', 2004, NULL ),
   ( 'Kathmandu Valley', 'cultural', 'Nepal', 'Asia and the Pacific', 1979, '2006' ),
   ( 'Lumbini, the Birthplace of the Lord Buddha', 'cultural', 'Nepal', 'Asia and the Pacific', 1997, NULL ),
   ( 'Archaeological Ruins at Moenjodaro', 'cultural', 'Pakistan', 'Asia and the Pacific', 1980, NULL ),
   ( 'Buddhist Ruins of Takht-i-Bahi and Neighbouring City Remains at Sahr-i-Bahlol', 'cultural', 'Pakistan', 'Asia and the Pacific', 1980, NULL ),
   ( 'Taxila', 'cultural', 'Pakistan', 'Asia and the Pacific', 1980, NULL ),
   ( 'Fort and Shalamar Gardens in Lahore', 'cultural', 'Pakistan', 'Asia and the Pacific', 1981, NULL ),
   ( 'Historical Monuments of Thatta', 'cultural', 'Pakistan', 'Asia and the Pacific', 1981, NULL ),
   ( 'Rohtas Fort', 'cultural', 'Pakistan', 'Asia and the Pacific', 1997, NULL ),
   ( 'Baroque Churches of the Philippines', 'cultural', 'Philippines', 'Asia and the Pacific', 1993, NULL ),
   ( 'Rice Terraces of the Philippine Cordilleras', 'cultural', 'Philippines', 'Asia and the Pacific', 1995, NULL ),
   ( 'Historic Town of Vigan', 'cultural', 'Philippines', 'Asia and the Pacific', 1999, NULL ),
   ( 'Haeinsa Temple Janggyeong Panjeon, the Depositories for the Tripitaka Koreana Woodblocks', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 1995, NULL ),
   ( 'Jongmyo Shrine', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 1995, NULL ),
   ( 'Seokguram Grotto and Bulguksa Temple', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 1995, NULL ),
   ( 'Changdeokgung Palace Complex', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 1997, NULL ),
   ( 'Hwaseong Fortress', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 1997, NULL ),
   ( 'Gochang, Hwasun and Ganghwa Dolmen Sites', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 2000, NULL ),
   ( 'Gyeongju Historic Areas', 'cultural', 'Republic of Korea', 'Asia and the Pacific', 2000, NULL ),
   ( 'Ancient City of Polonnaruwa', 'cultural', 'Sri Lanka', 'Asia and the Pacific', 1982, NULL ),
   ( 'Ancient City of Sigiriya', 'cultural', 'Sri Lanka', 'Asia and the Pacific', 1982, NULL ),
   ( 'Sacred City of Anuradhapura', 'cultural', 'Sri Lanka', 'Asia and the Pacific', 1982, NULL ),
   ( 'Old Town of Galle and its Fortifications', 'cultural', 'Sri Lanka', 'Asia and the Pacific', 1988, NULL ),
   ( 'Sacred City of Kandy', 'cultural', 'Sri Lanka', 'Asia and the Pacific', 1988, NULL ),
   ( 'Golden Temple of Dambulla', 'cultural', 'Sri Lanka', 'Asia and the Pacific', 1991, NULL ),
   ( 'Historic City of Ayutthaya', 'cultural', 'Thailand', 'Asia and the Pacific', 1991, NULL ),
   ( 'Historic Town of Sukhothai and Associated Historic Towns', 'cultural', 'Thailand', 'Asia and the Pacific', 1991, NULL ),
   ( 'Ban Chiang Archaeological Site', 'cultural', 'Thailand', 'Asia and the Pacific', 1992, NULL ),
   ( 'State Historical and Cultural Park "Ancient Merv"', 'cultural', 'Turkmenistan', 'Asia and the Pacific', 1999, NULL ),
   ( 'Kunya-Urgench', 'cultural', 'Turkmenistan', 'Asia and the Pacific', 2005, NULL ),
   ( 'Parthian Fortresses of Nisa', 'cultural', 'Turkmenistan', 'Asia and the Pacific', 2007, NULL ),
   ( 'Itchan Kala', 'cultural', 'Uzbekistan', 'Asia and the Pacific', 1990, NULL ),
   ( 'Historic Centre of Bukhara', 'cultural', 'Uzbekistan', 'Asia and the Pacific', 1993, NULL ),
   ( 'Historic Centre of Shakhrisyabz', 'cultural', 'Uzbekistan', 'Asia and the Pacific', 2000, NULL ),
   ( 'Samarkand – Crossroads of Cultures', 'cultural', 'Uzbekistan', 'Asia and the Pacific', 2001, NULL ),
   ( 'Complex of Hué Monuments', 'cultural', 'Viet Nam', 'Asia and the Pacific', 1993, NULL ),
   ( 'Hoi An Ancient Town', 'cultural', 'Viet Nam', 'Asia and the Pacific', 1999, NULL ),
   ( 'My Son Sanctuary', 'cultural', 'Viet Nam', 'Asia and the Pacific', 1999, NULL ),
   ( 'Butrint', 'cultural', 'Albania', 'Europe and North America', 1992, '1999' ),
   ( 'Museum-City of Gjirokastra', 'cultural', 'Albania', 'Europe and North America', 2005, NULL ),
   ( 'Madriu-Perafita-Claror Valley', 'cultural', 'Andorra', 'Europe and North America', 2004, '2006' ),
   ( 'Monasteries of Haghpat and Sanahin', 'cultural', 'Armenia', 'Europe and North America', 1996, '2000' ),
   ( 'Cathedral and Churches of Echmiatsin and the Archaeological Site of Zvartnots', 'cultural', 'Armenia', 'Europe and North America', 2000, NULL ),
   ( 'Monastery of Geghard and the Upper Azat Valley', 'cultural', 'Armenia', 'Europe and North America', 2000, NULL ),
   ( 'Historic Centre of the City of Salzburg', 'cultural', 'Austria', 'Europe and North America', 1996, NULL ),
   ( 'Palace and Gardens of Schönbrunn', 'cultural', 'Austria', 'Europe and North America', 1996, NULL ),
   ( 'Hallstatt-Dachstein Salzkammergut Cultural Landscape', 'cultural', 'Austria', 'Europe and North America', 1997, NULL ),
   ( 'Semmering Railway', 'cultural', 'Austria', 'Europe and North America', 1998, NULL ),
   ( 'City of Graz - Historic Centre', 'cultural', 'Austria', 'Europe and North America', 1999, NULL ),
   ( 'Wachau Cultural Landscape', 'cultural', 'Austria', 'Europe and North America', 2000, NULL ),
   ( 'Fertö / Neusiedlersee Cultural Landscape', 'cultural', 'Austria', 'Europe and North America', 2001, NULL ),
   ( 'Historic Centre of Vienna', 'cultural', 'Austria', 'Europe and North America', 2001, NULL ),
   ( 'Walled City of Baku with the Shirvanshah''s Palace and Maiden Tower', 'cultural', 'Azerbaijan', 'Europe and North America', 2000, NULL ),
   ( 'Gobustan Rock Art Cultural Landscape', 'cultural', 'Azerbaijan', 'Europe and North America', 2007, NULL ),
   ( 'Mir Castle Complex', 'cultural', 'Belarus', 'Europe and North America', 2000, NULL ),
   ( 'Architectural, Residential and Cultural Complex of the Radziwill Family at Nesvizh', 'cultural', 'Belarus', 'Europe and North America', 2005, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Belarus', 'Europe and North America', 2005, NULL ),
   ( 'Flemish Béguinages', 'cultural', 'Belgium', 'Europe and North America', 1998, NULL ),
   ( 'La Grand-Place, Brussels', 'cultural', 'Belgium', 'Europe and North America', 1998, NULL ),
   ( 'The Four Lifts on the Canal du Centre and their Environs, La Louvière and Le Roeulx (Hainault)', 'cultural', 'Belgium', 'Europe and North America', 1998, NULL ),
   ( 'Belfries of Belgium and France', 'cultural', 'Belgium', 'Europe and North America', 1999, '2005' ),
   ( 'Historic Centre of Brugge', 'cultural', 'Belgium', 'Europe and North America', 2000, NULL ),
   ( 'Major Town Houses of the Architect Victor Horta (Brussels)', 'cultural', 'Belgium', 'Europe and North America', 2000, NULL ),
   ( 'Neolithic Flint Mines at Spiennes (Mons)', 'cultural', 'Belgium', 'Europe and North America', 2000, NULL ),
   ( 'Notre-Dame Cathedral in Tournai', 'cultural', 'Belgium', 'Europe and North America', 2000, NULL ),
   ( 'Plantin-Moretus House-Workshops-Museum Complex', 'cultural', 'Belgium', 'Europe and North America', 2005, NULL ),
   ( 'Old Bridge Area of the Old City of Mostar', 'cultural', 'Bosnia and Herzegovina', 'Europe and North America', 2005, NULL ),
   ( 'Mehmed Paša Sokolović Bridge in Višegrad', 'cultural', 'Bosnia and Herzegovina', 'Europe and North America', 2007, NULL ),
   ( 'Boyana Church', 'cultural', 'Bulgaria', 'Europe and North America', 1979, NULL ),
   ( 'Madara Rider', 'cultural', 'Bulgaria', 'Europe and North America', 1979, NULL ),
   ( 'Rock-Hewn Churches of Ivanovo', 'cultural', 'Bulgaria', 'Europe and North America', 1979, NULL ),
   ( 'Thracian Tomb of Kazanlak', 'cultural', 'Bulgaria', 'Europe and North America', 1979, NULL ),
   ( 'Ancient City of Nessebar', 'cultural', 'Bulgaria', 'Europe and North America', 1983, NULL ),
   ( 'Rila Monastery', 'cultural', 'Bulgaria', 'Europe and North America', 1983, NULL ),
   ( 'Thracian Tomb of Sveshtari', 'cultural', 'Bulgaria', 'Europe and North America', 1985, NULL ),
   ( 'L’Anse aux Meadows National Historic Site', 'cultural', 'Canada', 'Europe and North America', 1978, NULL ),
   ( 'Head-Smashed-In Buffalo Jump', 'cultural', 'Canada', 'Europe and North America', 1981, NULL ),
   ( 'SGang Gwaay', 'cultural', 'Canada', 'Europe and North America', 1981, NULL ),
   ( 'Historic District of Old Québec', 'cultural', 'Canada', 'Europe and North America', 1985, NULL ),
   ( 'Old Town Lunenburg', 'cultural', 'Canada', 'Europe and North America', 1995, NULL ),
   ( 'Rideau Canal', 'cultural', 'Canada', 'Europe and North America', 2007, NULL ),
   ( 'Historical Complex of Split with the Palace of Diocletian', 'cultural', 'Croatia', 'Europe and North America', 1979, NULL ),
   ( 'Old City of Dubrovnik', 'cultural', 'Croatia', 'Europe and North America', 1979, '1994' ),
   ( 'Episcopal Complex of the Euphrasian Basilica in the Historic Centre of Poreč', 'cultural', 'Croatia', 'Europe and North America', 1997, NULL ),
   ( 'Historic City of Trogir', 'cultural', 'Croatia', 'Europe and North America', 1997, NULL ),
   ( 'The Cathedral of St James in Šibenik', 'cultural', 'Croatia', 'Europe and North America', 2000, NULL ),
   ( 'Paphos', 'cultural', 'Cyprus', 'Europe and North America', 1980, NULL ),
   ( 'Painted Churches in the Troodos Region', 'cultural', 'Cyprus', 'Europe and North America', 1985, '2001' ),
   ( 'Choirokoitia', 'cultural', 'Cyprus', 'Europe and North America', 1998, NULL ),
   ( 'Historic Centre of Český Krumlov', 'cultural', 'Czech Republic', 'Europe and North America', 1992, NULL ),
   ( 'Historic Centre of Prague', 'cultural', 'Czech Republic', 'Europe and North America', 1992, NULL ),
   ( 'Historic Centre of Telč', 'cultural', 'Czech Republic', 'Europe and North America', 1992, NULL ),
   ( 'Pilgrimage Church of St John of Nepomuk at Zelená Hora', 'cultural', 'Czech Republic', 'Europe and North America', 1994, NULL ),
   ( 'Kutná Hora: Historical Town Centre with the Church of St Barbara and the Cathedral of Our Lady at Sedlec', 'cultural', 'Czech Republic', 'Europe and North America', 1995, NULL ),
   ( 'Lednice-Valtice Cultural Landscape', 'cultural', 'Czech Republic', 'Europe and North America', 1996, NULL ),
   ( 'Gardens and Castle at Kroměříž', 'cultural', 'Czech Republic', 'Europe and North America', 1998, NULL ),
   ( 'Holašovice Historical Village Reservation', 'cultural', 'Czech Republic', 'Europe and North America', 1998, NULL ),
   ( 'Litomyšl Castle', 'cultural', 'Czech Republic', 'Europe and North America', 1999, NULL ),
   ( 'Holy Trinity Column in Olomouc', 'cultural', 'Czech Republic', 'Europe and North America', 2000, NULL ),
   ( 'Tugendhat Villa in Brno', 'cultural', 'Czech Republic', 'Europe and North America', 2001, NULL ),
   ( 'Jewish Quarter and St Procopius'' Basilica in Třebíč', 'cultural', 'Czech Republic', 'Europe and North America', 2003, NULL ),
   ( 'Jelling Mounds, Runic Stones and Church', 'cultural', 'Denmark', 'Europe and North America', 1994, NULL ),
   ( 'Roskilde Cathedral', 'cultural', 'Denmark', 'Europe and North America', 1995, NULL ),
   ( 'Kronborg Castle', 'cultural', 'Denmark', 'Europe and North America', 2000, NULL ),
   ( 'Historic Centre (Old Town) of Tallinn', 'cultural', 'Estonia', 'Europe and North America', 1997, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Estonia', 'Europe and North America', 2005, NULL ),
   ( 'Fortress of Suomenlinna', 'cultural', 'Finland', 'Europe and North America', 1991, NULL ),
   ( 'Old Rauma', 'cultural', 'Finland', 'Europe and North America', 1991, NULL ),
   ( 'Petäjävesi Old Church', 'cultural', 'Finland', 'Europe and North America', 1994, NULL ),
   ( 'Verla Groundwood and Board Mill', 'cultural', 'Finland', 'Europe and North America', 1996, NULL ),
   ( 'Bronze Age Burial Site of Sammallahdenmäki', 'cultural', 'Finland', 'Europe and North America', 1999, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Finland', 'Europe and North America', 2005, NULL ),
   ( 'Chartres Cathedral', 'cultural', 'France', 'Europe and North America', 1979, NULL ),
   ( 'Mont-Saint-Michel and its Bay', 'cultural', 'France', 'Europe and North America', 1979, NULL ),
   ( 'Palace and Park of Versailles', 'cultural', 'France', 'Europe and North America', 1979, NULL ),
   ( 'Prehistoric Sites and Decorated Caves of the Vézère Valley', 'cultural', 'France', 'Europe and North America', 1979, NULL ),
   ( 'Vézelay, Church and Hill', 'cultural', 'France', 'Europe and North America', 1979, NULL ),
   ( 'Amiens Cathedral', 'cultural', 'France', 'Europe and North America', 1981, NULL ),
   ( 'Arles, Roman and Romanesque Monuments', 'cultural', 'France', 'Europe and North America', 1981, NULL ),
   ( 'Cistercian Abbey of Fontenay', 'cultural', 'France', 'Europe and North America', 1981, NULL ),
   ( 'Palace and Park of Fontainebleau', 'cultural', 'France', 'Europe and North America', 1981, NULL ),
   ( 'Roman Theatre and its Surroundings and the "Triumphal Arch" of Orange', 'cultural', 'France', 'Europe and North America', 1981, NULL ),
   ( 'Royal Saltworks of Arc-et-Senans', 'cultural', 'France', 'Europe and North America', 1982, NULL ),
   ( 'Abbey Church of Saint-Savin sur Gartempe', 'cultural', 'France', 'Europe and North America', 1983, NULL ),
   ( 'Place Stanislas, Place de la Carrière and Place d''Alliance in Nancy', 'cultural', 'France', 'Europe and North America', 1983, NULL ),
   ( 'Pont du Gard (Roman Aqueduct)', 'cultural', 'France', 'Europe and North America', 1985, NULL ),
   ( 'Strasbourg – Grande île', 'cultural', 'France', 'Europe and North America', 1988, NULL ),
   ( 'Cathedral of Notre-Dame, Former Abbey of Saint-Remi and Palace of Tau, Reims', 'cultural', 'France', 'Europe and North America', 1991, NULL ),
   ( 'Paris, Banks of the Seine', 'cultural', 'France', 'Europe and North America', 1991, NULL ),
   ( 'Bourges Cathedral', 'cultural', 'France', 'Europe and North America', 1992, NULL ),
   ( 'Historic Centre of Avignon: Papal Palace, Episcopal Ensemble and Avignon Bridge', 'cultural', 'France', 'Europe and North America', 1995, NULL ),
   ( 'Canal du Midi', 'cultural', 'France', 'Europe and North America', 1996, NULL ),
   ( 'Historic Fortified City of Carcassonne', 'cultural', 'France', 'Europe and North America', 1997, NULL ),
   ( 'Historic Site of Lyons', 'cultural', 'France', 'Europe and North America', 1998, NULL ),
   ( 'Routes of Santiago de Compostela in France', 'cultural', 'France', 'Europe and North America', 1998, NULL ),
   ( 'Belfries of Belgium and France', 'cultural', 'France', 'Europe and North America', 1999, '2005' ),
   ( 'Jurisdiction of Saint-Emilion', 'cultural', 'France', 'Europe and North America', 1999, NULL ),
   ( 'The Loire Valley between Sully-sur-Loire and Chalonnes', 'cultural', 'France', 'Europe and North America', 2000, NULL ),
   ( 'Provins, Town of Medieval Fairs', 'cultural', 'France', 'Europe and North America', 2001, NULL ),
   ( 'Le Havre, the City Rebuilt by Auguste Perret', 'cultural', 'France', 'Europe and North America', 2005, NULL ),
   ( 'Bordeaux, Port of the Moon', 'cultural', 'France', 'Europe and North America', 2007, NULL ),
   ( 'Bagrati Cathedral and Gelati Monastery', 'cultural', 'Georgia', 'Europe and North America', 1994, NULL ),
   ( 'Historical Monuments of Mtskheta', 'cultural', 'Georgia', 'Europe and North America', 1994, NULL ),
   ( 'Upper Svaneti', 'cultural', 'Georgia', 'Europe and North America', 1996, NULL ),
   ( 'Aachen Cathedral', 'cultural', 'Germany', 'Europe and North America', 1978, NULL ),
   ( 'Speyer Cathedral', 'cultural', 'Germany', 'Europe and North America', 1981, NULL ),
   ( 'Würzburg Residence with the Court Gardens and Residence Square', 'cultural', 'Germany', 'Europe and North America', 1981, NULL ),
   ( 'Pilgrimage Church of Wies', 'cultural', 'Germany', 'Europe and North America', 1983, NULL ),
   ( 'Castles of Augustusburg and Falkenlust at Brühl', 'cultural', 'Germany', 'Europe and North America', 1984, NULL ),
   ( 'St Mary''s Cathedral and St Michael''s Church at Hildesheim', 'cultural', 'Germany', 'Europe and North America', 1985, NULL ),
   ( 'Roman Monuments, Cathedral of St Peter and Church of Our Lady in Trier', 'cultural', 'Germany', 'Europe and North America', 1986, NULL ),
   ( 'Frontiers of the Roman Empire', 'cultural', 'Germany', 'Europe and North America', 1987, '2005' ),
   ( 'Hanseatic City of Lübeck', 'cultural', 'Germany', 'Europe and North America', 1987, NULL ),
   ( 'Palaces and Parks of Potsdam and Berlin', 'cultural', 'Germany', 'Europe and North America', 1990, '1992, 1999' ),
   ( 'Abbey and Altenmünster of Lorsch', 'cultural', 'Germany', 'Europe and North America', 1991, NULL ),
   ( 'Mines of Rammelsberg and Historic Town of Goslar', 'cultural', 'Germany', 'Europe and North America', 1992, NULL ),
   ( 'Maulbronn Monastery Complex', 'cultural', 'Germany', 'Europe and North America', 1993, NULL ),
   ( 'Town of Bamberg', 'cultural', 'Germany', 'Europe and North America', 1993, NULL ),
   ( 'Collegiate Church, Castle, and Old Town of Quedlinburg', 'cultural', 'Germany', 'Europe and North America', 1994, NULL ),
   ( 'Völklingen Ironworks', 'cultural', 'Germany', 'Europe and North America', 1994, NULL ),
   ( 'Bauhaus and its Sites in Weimar and Dessau', 'cultural', 'Germany', 'Europe and North America', 1996, NULL ),
   ( 'Cologne Cathedral', 'cultural', 'Germany', 'Europe and North America', 1996, NULL ),
   ( 'Luther Memorials in Eisleben and Wittenberg', 'cultural', 'Germany', 'Europe and North America', 1996, NULL ),
   ( 'Classical Weimar', 'cultural', 'Germany', 'Europe and North America', 1998, NULL ),
   ( 'Museumsinsel (Museum Island), Berlin', 'cultural', 'Germany', 'Europe and North America', 1999, NULL ),
   ( 'Wartburg Castle', 'cultural', 'Germany', 'Europe and North America', 1999, NULL ),
   ( 'Garden Kingdom of Dessau-Wörlitz', 'cultural', 'Germany', 'Europe and North America', 2000, NULL ),
   ( 'Monastic Island of Reichenau', 'cultural', 'Germany', 'Europe and North America', 2000, NULL ),
   ( 'Zollverein Coal Mine Industrial Complex in Essen', 'cultural', 'Germany', 'Europe and North America', 2001, NULL ),
   ( 'Historic Centres of Stralsund and Wismar', 'cultural', 'Germany', 'Europe and North America', 2002, NULL ),
   ( 'Upper Middle Rhine Valley', 'cultural', 'Germany', 'Europe and North America', 2002, NULL ),
   ( 'Dresden Elbe Valley', 'cultural', 'Germany', 'Europe and North America', 2004, NULL ),
   ( 'Muskauer Park / Park Muzakowski', 'cultural', 'Germany', 'Europe and North America', 2004, NULL ),
   ( 'Town Hall and Roland on the Marketplace of Bremen', 'cultural', 'Germany', 'Europe and North America', 2004, NULL ),
   ( 'Old town of Regensburg with Stadtamhof', 'cultural', 'Germany', 'Europe and North America', 2006, NULL ),
   ( 'Temple of Apollo Epicurius at Bassae', 'cultural', 'Greece', 'Europe and North America', 1986, NULL ),
   ( 'Acropolis, Athens', 'cultural', 'Greece', 'Europe and North America', 1987, NULL ),
   ( 'Archaeological Site of Delphi', 'cultural', 'Greece', 'Europe and North America', 1987, NULL ),
   ( 'Medieval City of Rhodes', 'cultural', 'Greece', 'Europe and North America', 1988, NULL ),
   ( 'Paleochristian and Byzantine Monuments of Thessalonika', 'cultural', 'Greece', 'Europe and North America', 1988, NULL ),
   ( 'Sanctuary of Asklepios at Epidaurus', 'cultural', 'Greece', 'Europe and North America', 1988, NULL ),
   ( 'Archaeological Site of Mystras', 'cultural', 'Greece', 'Europe and North America', 1989, NULL ),
   ( 'Archaeological Site of Olympia', 'cultural', 'Greece', 'Europe and North America', 1989, NULL ),
   ( 'Delos', 'cultural', 'Greece', 'Europe and North America', 1990, NULL ),
   ( 'Monasteries of Daphni, Hosios Loukas and Nea Moni of Chios', 'cultural', 'Greece', 'Europe and North America', 1990, NULL ),
   ( 'Pythagoreion and Heraion of Samos', 'cultural', 'Greece', 'Europe and North America', 1992, NULL ),
   ( 'Archaeological Site of Aigai (modern name Vergina)', 'cultural', 'Greece', 'Europe and North America', 1996, NULL ),
   ( 'Archaeological Sites of Mycenae and Tiryns', 'cultural', 'Greece', 'Europe and North America', 1999, NULL ),
   ( 'Historic Centre (Chorá) with the Monastery of Saint John "the Theologian" and the Cave of the Apocalypse on the Island of Pátmos', 'cultural', 'Greece', 'Europe and North America', 1999, NULL ),
   ( 'Old Town of Corfu', 'cultural', 'Greece', 'Europe and North America', 2007, NULL ),
   ( 'Historic Centre of Rome, the Properties of the Holy See in that City Enjoying Extraterritorial Rights and San Paolo Fuori le Mura', 'cultural', 'Holy See', 'Europe and North America', 1980, '1990' ),
   ( 'Vatican City', 'cultural', 'Holy See', 'Europe and North America', 1984, NULL ),
   ( 'Budapest, including the Banks of the Danube, the Buda Castle Quarter and Andrássy Avenue', 'cultural', 'Hungary', 'Europe and North America', 1987, '2002' ),
   ( 'Old Village of Hollókö and its Surroundings', 'cultural', 'Hungary', 'Europe and North America', 1987, NULL ),
   ( 'Millenary Benedictine Abbey of Pannonhalma and its Natural Environment', 'cultural', 'Hungary', 'Europe and North America', 1996, NULL ),
   ( 'Hortobágy National Park - the Puszta', 'cultural', 'Hungary', 'Europe and North America', 1999, NULL ),
   ( 'Early Christian Necropolis of Pécs (Sopianae)', 'cultural', 'Hungary', 'Europe and North America', 2000, NULL ),
   ( 'Fertö / Neusiedlersee Cultural Landscape', 'cultural', 'Hungary', 'Europe and North America', 2001, NULL ),
   ( 'Tokaj Wine Region Historic Cultural Landscape', 'cultural', 'Hungary', 'Europe and North America', 2002, NULL ),
   ( 'Þingvellir National Park', 'cultural', 'Iceland', 'Europe and North America', 2004, NULL ),
   ( 'Archaeological Ensemble of the Bend of the Boyne', 'cultural', 'Ireland', 'Europe and North America', 1993, NULL ),
   ( 'Skellig Michael', 'cultural', 'Ireland', 'Europe and North America', 1996, NULL ),
   ( 'Masada', 'cultural', 'Israel', 'Europe and North America', 2001, NULL ),
   ( 'Old City of Acre', 'cultural', 'Israel', 'Europe and North America', 2001, NULL ),
   ( 'White City of Tel-Aviv -- the Modern Movement', 'cultural', 'Israel', 'Europe and North America', 2003, NULL ),
   ( 'Biblical Tels - Megiddo, Hazor, Beer Sheba', 'cultural', 'Israel', 'Europe and North America', 2005, NULL ),
   ( 'Incense Route - Desert Cities in the Negev', 'cultural', 'Israel', 'Europe and North America', 2005, NULL ),
   ( 'Rock Drawings in Valcamonica', 'cultural', 'Italy', 'Europe and North America', 1979, NULL ),
   ( 'Church and Dominican Convent of Santa Maria delle Grazie with', 'cultural', 'Italy', 'Europe and North America', 1980, NULL ),
   ( 'Historic Centre of Rome, the Properties of the Holy See in that City Enjoying Extraterritorial Rights and San Paolo Fuori le Mura', 'cultural', 'Italy', 'Europe and North America', 1980, '1990' ),
   ( 'Historic Centre of Florence', 'cultural', 'Italy', 'Europe and North America', 1982, NULL ),
   ( 'Piazza del Duomo, Pisa', 'cultural', 'Italy', 'Europe and North America', 1987, NULL ),
   ( 'Venice and its Lagoon', 'cultural', 'Italy', 'Europe and North America', 1987, NULL ),
   ( 'Historic Centre of San Gimignano', 'cultural', 'Italy', 'Europe and North America', 1990, NULL ),
   ( 'The Sassi and the park of the Rupestrian Churches of Matera', 'cultural', 'Italy', 'Europe and North America', 1993, NULL ),
   ( 'City of Vicenza and the Palladian Villas of the Veneto', 'cultural', 'Italy', 'Europe and North America', 1994, '1996' ),
   ( 'Crespi d''Adda', 'cultural', 'Italy', 'Europe and North America', 1995, NULL ),
   ( 'Ferrara, City of the Renaissance, and its Po Delta', 'cultural', 'Italy', 'Europe and North America', 1995, '1999' ),
   ( 'Historic Centre of Naples', 'cultural', 'Italy', 'Europe and North America', 1995, NULL ),
   ( 'Historic Centre of Siena', 'cultural', 'Italy', 'Europe and North America', 1995, NULL ),
   ( 'Castel del Monte', 'cultural', 'Italy', 'Europe and North America', 1996, NULL ),
   ( 'Early Christian Monuments of Ravenna', 'cultural', 'Italy', 'Europe and North America', 1996, NULL ),
   ( 'Historic Centre of the City of Pienza', 'cultural', 'Italy', 'Europe and North America', 1996, NULL ),
   ( 'The Trulli of Alberobello', 'cultural', 'Italy', 'Europe and North America', 1996, NULL ),
   ( '18th-Century Royal Palace at Caserta with the Park, the Aqueduct of Vanvitelli, and the San Leucio Complex', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Archaeological Area of Agrigento', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Archaeological Areas of Pompei, Herculaneum and Torre Annunziata', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Botanical Garden (Orto Botanico), Padua', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Cathedral, Torre Civica and Piazza Grande, Modena', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Costiera Amalfitana', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Portovenere, Cinque Terre, and the Islands (Palmaria, Tino and Tinetto)', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Residences of the Royal House of Savoy', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Su Nuraxi di Barumini', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Villa Romana del Casale', 'cultural', 'Italy', 'Europe and North America', 1997, NULL ),
   ( 'Archaeological Area and the Patriarchal Basilica of Aquileia', 'cultural', 'Italy', 'Europe and North America', 1998, NULL ),
   ( 'Cilento and Vallo di Diano National Park with the Archeological sites of Paestum and Velia, and the Certosa di Padula', 'cultural', 'Italy', 'Europe and North America', 1998, NULL ),
   ( 'Historic Centre of Urbino', 'cultural', 'Italy', 'Europe and North America', 1998, NULL ),
   ( 'Villa Adriana (Tivoli)', 'cultural', 'Italy', 'Europe and North America', 1999, NULL ),
   ( 'Assisi, the Basilica of San Francesco and Other Franciscan Sites', 'cultural', 'Italy', 'Europe and North America', 2000, NULL ),
   ( 'City of Verona', 'cultural', 'Italy', 'Europe and North America', 2000, NULL ),
   ( 'Villa d''Este, Tivoli', 'cultural', 'Italy', 'Europe and North America', 2001, NULL ),
   ( 'Late Baroque Towns of the Val di Noto (South-Eastern Sicily)', 'cultural', 'Italy', 'Europe and North America', 2002, NULL ),
   ( 'Sacri Monti of Piedmont and Lombardy', 'cultural', 'Italy', 'Europe and North America', 2003, NULL ),
   ( 'Etruscan Necropolises of Cerveteri and Tarquinia', 'cultural', 'Italy', 'Europe and North America', 2004, NULL ),
   ( 'Val d''Orcia', 'cultural', 'Italy', 'Europe and North America', 2004, NULL ),
   ( 'Syracuse and the Rocky Necropolis of Pantalica', 'cultural', 'Italy', 'Europe and North America', 2005, NULL ),
   ( 'Genoa: Le Strade Nuove and the system of the Palazzi dei Rolli', 'cultural', 'Italy', 'Europe and North America', 2006, NULL ),
   ( 'Historic Centre of Riga', 'cultural', 'Latvia', 'Europe and North America', 1997, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Latvia', 'Europe and North America', 2005, NULL ),
   ( 'Vilnius Historic Centre', 'cultural', 'Lithuania', 'Europe and North America', 1994, NULL ),
   ( 'Curonian Spit', 'cultural', 'Lithuania', 'Europe and North America', 2000, NULL ),
   ( 'Kernavė Archaeological Site (Cultural Reserve of Kernavė)', 'cultural', 'Lithuania', 'Europe and North America', 2004, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Lithuania', 'Europe and North America', 2005, NULL ),
   ( 'City of Luxembourg: its Old Quarters and Fortifications', 'cultural', 'Luxembourg', 'Europe and North America', 1994, NULL ),
   ( 'City of Valletta', 'cultural', 'Malta', 'Europe and North America', 1980, NULL ),
   ( 'Hal Saflieni Hypogeum', 'cultural', 'Malta', 'Europe and North America', 1980, NULL ),
   ( 'Megalithic Temples of Malta', 'cultural', 'Malta', 'Europe and North America', 1980, '1992' ),
   ( 'Natural and Culturo-Historical Region of Kotor', 'cultural', 'Montenegro', 'Europe and North America', 1979, NULL ),
   ( 'Schokland and Surroundings', 'cultural', 'Netherlands', 'Europe and North America', 1995, NULL ),
   ( 'Defence Line of Amsterdam', 'cultural', 'Netherlands', 'Europe and North America', 1996, NULL ),
   ( 'Historic Area of Willemstad, Inner City and Harbour, Netherlands Antilles', 'cultural', 'Netherlands', 'Europe and North America', 1997, NULL ),
   ( 'Mill Network at Kinderdijk-Elshout', 'cultural', 'Netherlands', 'Europe and North America', 1997, NULL ),
   ( 'Ir.D.F. Woudagemaal (D.F. Wouda Steam Pumping Station)', 'cultural', 'Netherlands', 'Europe and North America', 1998, NULL ),
   ( 'Droogmakerij de Beemster (Beemster Polder)', 'cultural', 'Netherlands', 'Europe and North America', 1999, NULL ),
   ( 'Rietveld Schröderhuis (Rietveld Schröder House)', 'cultural', 'Netherlands', 'Europe and North America', 2000, NULL ),
   ( 'Bryggen', 'cultural', 'Norway', 'Europe and North America', 1979, NULL ),
   ( 'Urnes Stave Church', 'cultural', 'Norway', 'Europe and North America', 1979, NULL ),
   ( 'Røros Mining Town', 'cultural', 'Norway', 'Europe and North America', 1980, NULL ),
   ( 'Rock Art of Alta', 'cultural', 'Norway', 'Europe and North America', 1985, NULL ),
   ( 'Vegaøyan -- The Vega Archipelago', 'cultural', 'Norway', 'Europe and North America', 2004, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Norway', 'Europe and North America', 2005, NULL ),
   ( 'Cracow''s Historic Centre', 'cultural', 'Poland', 'Europe and North America', 1978, NULL ),
   ( 'Wieliczka Salt Mine', 'cultural', 'Poland', 'Europe and North America', 1978, NULL ),
   ( 'Auschwitz Birkenau German Nazi Concentration and Extermination Camp (1940-1945)', 'cultural', 'Poland', 'Europe and North America', 1979, NULL ),
   ( 'Historic Centre of Warsaw', 'cultural', 'Poland', 'Europe and North America', 1980, NULL ),
   ( 'Old City of Zamość', 'cultural', 'Poland', 'Europe and North America', 1992, NULL ),
   ( 'Castle of the Teutonic Order in Malbork', 'cultural', 'Poland', 'Europe and North America', 1997, NULL ),
   ( 'Medieval Town of Toruń', 'cultural', 'Poland', 'Europe and North America', 1997, NULL ),
   ( 'Kalwaria Zebrzydowska: the Mannerist Architectural and Park Landscape Complex and Pilgrimage Park', 'cultural', 'Poland', 'Europe and North America', 1999, NULL ),
   ( 'Churches of Peace in Jawor and Swidnica', 'cultural', 'Poland', 'Europe and North America', 2001, NULL ),
   ( 'Wooden Churches of Southern Little Poland', 'cultural', 'Poland', 'Europe and North America', 2003, NULL ),
   ( 'Muskauer Park / Park Muzakowski', 'cultural', 'Poland', 'Europe and North America', 2004, NULL ),
   ( 'Centennial Hall in Wroclaw', 'cultural', 'Poland', 'Europe and North America', 2006, NULL ),
   ( 'Central Zone of the Town of Angra do Heroismo in the Azores', 'cultural', 'Portugal', 'Europe and North America', 1983, NULL ),
   ( 'Convent of Christ in Tomar', 'cultural', 'Portugal', 'Europe and North America', 1983, NULL ),
   ( 'Monastery of Batalha', 'cultural', 'Portugal', 'Europe and North America', 1983, NULL ),
   ( 'Monastery of the Hieronymites and Tower of Belém in Lisbon', 'cultural', 'Portugal', 'Europe and North America', 1983, NULL ),
   ( 'Historic Centre of Évora', 'cultural', 'Portugal', 'Europe and North America', 1986, NULL ),
   ( 'Monastery of Alcobaça', 'cultural', 'Portugal', 'Europe and North America', 1989, NULL ),
   ( 'Cultural Landscape of Sintra', 'cultural', 'Portugal', 'Europe and North America', 1995, NULL ),
   ( 'Historic Centre of Oporto', 'cultural', 'Portugal', 'Europe and North America', 1996, NULL ),
   ( 'Prehistoric Rock-Art Sites in the Côa Valley', 'cultural', 'Portugal', 'Europe and North America', 1998, NULL ),
   ( 'Alto Douro Wine Region', 'cultural', 'Portugal', 'Europe and North America', 2001, NULL ),
   ( 'Historic Centre of Guimarães', 'cultural', 'Portugal', 'Europe and North America', 2001, NULL ),
   ( 'Landscape of the Pico Island Vineyard Culture', 'cultural', 'Portugal', 'Europe and North America', 2004, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Republic of Moldova', 'Europe and North America', 2005, NULL ),
   ( 'Churches of Moldavia', 'cultural', 'Romania', 'Europe and North America', 1993, NULL ),
   ( 'Monastery of Horezu', 'cultural', 'Romania', 'Europe and North America', 1993, NULL ),
   ( 'Villages with Fortified Churches in Transylvania', 'cultural', 'Romania', 'Europe and North America', 1993, '1999' ),
   ( 'Dacian Fortresses of the Orastie Mountains', 'cultural', 'Romania', 'Europe and North America', 1999, NULL ),
   ( 'Historic Centre of Sighişoara', 'cultural', 'Romania', 'Europe and North America', 1999, NULL ),
   ( 'Wooden Churches of Maramureş', 'cultural', 'Romania', 'Europe and North America', 1999, NULL ),
   ( 'Historic Centre of Saint Petersburg and Related Groups of Monuments', 'cultural', 'Russian Federation', 'Europe and North America', 1990, NULL ),
   ( 'Kizhi Pogost', 'cultural', 'Russian Federation', 'Europe and North America', 1990, NULL ),
   ( 'Kremlin and Red Square, Moscow', 'cultural', 'Russian Federation', 'Europe and North America', 1990, NULL ),
   ( 'Cultural and Historic Ensemble of the Solovetsky Islands', 'cultural', 'Russian Federation', 'Europe and North America', 1992, NULL ),
   ( 'Historic Monuments of Novgorod and Surroundings', 'cultural', 'Russian Federation', 'Europe and North America', 1992, NULL ),
   ( 'White Monuments of Vladimir and Suzdal', 'cultural', 'Russian Federation', 'Europe and North America', 1992, NULL ),
   ( 'Architectural Ensemble of the Trinity Sergius Lavra in Sergiev Posad', 'cultural', 'Russian Federation', 'Europe and North America', 1993, NULL ),
   ( 'Church of the Ascension, Kolomenskoye', 'cultural', 'Russian Federation', 'Europe and North America', 1994, NULL ),
   ( 'Curonian Spit', 'cultural', 'Russian Federation', 'Europe and North America', 2000, NULL ),
   ( 'Ensemble of the Ferrapontov Monastery', 'cultural', 'Russian Federation', 'Europe and North America', 2000, NULL ),
   ( 'Historic and Architectural Complex of the Kazan Kremlin', 'cultural', 'Russian Federation', 'Europe and North America', 2000, NULL ),
   ( 'Citadel, Ancient City and Fortress Buildings of Derbent', 'cultural', 'Russian Federation', 'Europe and North America', 2003, NULL ),
   ( 'Ensemble of the Novodevichy Convent', 'cultural', 'Russian Federation', 'Europe and North America', 2004, NULL ),
   ( 'Historical Centre of the City of Yaroslavl', 'cultural', 'Russian Federation', 'Europe and North America', 2005, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Russian Federation', 'Europe and North America', 2005, NULL ),
   ( 'Stari Ras and Sopoćani', 'cultural', 'Serbia', 'Europe and North America', 1979, NULL ),
   ( 'Studenica Monastery', 'cultural', 'Serbia', 'Europe and North America', 1986, NULL ),
   ( 'Medieval Monuments in Kosovo', 'cultural', 'Serbia', 'Europe and North America', 2004, '2006' ),
   ( 'Gamzigrad-Romuliana, Palace of Galerius', 'cultural', 'Serbia', 'Europe and North America', 2007, NULL ),
   ( 'Historic Town of Banská Štiavnica and the Technical Monuments in its Vicinity', 'cultural', 'Slovakia', 'Europe and North America', 1993, NULL ),
   ( 'Spišský Hrad and its Associated Cultural Monuments', 'cultural', 'Slovakia', 'Europe and North America', 1993, NULL ),
   ( 'Vlkolínec', 'cultural', 'Slovakia', 'Europe and North America', 1993, NULL ),
   ( 'Bardejov Town Conservation Reserve', 'cultural', 'Slovakia', 'Europe and North America', 2000, NULL ),
   ( 'Alhambra, Generalife and Albayzín, Granada', 'cultural', 'Spain', 'Europe and North America', 1984, '1994' ),
   ( 'Burgos Cathedral', 'cultural', 'Spain', 'Europe and North America', 1984, NULL ),
   ( 'Historic Centre of Cordoba', 'cultural', 'Spain', 'Europe and North America', 1984, '1994' ),
   ( 'Monastery and Site of the Escurial, Madrid', 'cultural', 'Spain', 'Europe and North America', 1984, NULL ),
   ( 'Works of Antoni Gaudí', 'cultural', 'Spain', 'Europe and North America', 1984, '2005' ),
   ( 'Altamira Cave', 'cultural', 'Spain', 'Europe and North America', 1985, NULL ),
   ( 'Monuments of Oviedo and the Kingdom of the Asturias', 'cultural', 'Spain', 'Europe and North America', 1985, '1998' ),
   ( 'Old Town of Ávila with its Extra-Muros Churches', 'cultural', 'Spain', 'Europe and North America', 1985, NULL ),
   ( 'Old Town of Segovia and its Aqueduct', 'cultural', 'Spain', 'Europe and North America', 1985, NULL ),
   ( 'Santiago de Compostela (Old Town)', 'cultural', 'Spain', 'Europe and North America', 1985, NULL ),
   ( 'Historic City of Toledo', 'cultural', 'Spain', 'Europe and North America', 1986, NULL ),
   ( 'Mudejar Architecture of Aragon', 'cultural', 'Spain', 'Europe and North America', 1986, '2001' ),
   ( 'Old Town of Cáceres', 'cultural', 'Spain', 'Europe and North America', 1986, NULL ),
   ( 'Cathedral, Alcázar and Archivo de Indias in Seville', 'cultural', 'Spain', 'Europe and North America', 1987, NULL ),
   ( 'Old City of Salamanca', 'cultural', 'Spain', 'Europe and North America', 1988, NULL ),
   ( 'Poblet Monastery', 'cultural', 'Spain', 'Europe and North America', 1991, NULL ),
   ( 'Archaeological Ensemble of Mérida', 'cultural', 'Spain', 'Europe and North America', 1993, NULL ),
   ( 'Route of Santiago de Compostela', 'cultural', 'Spain', 'Europe and North America', 1993, NULL ),
   ( 'Royal Monastery of Santa María de Guadalupe', 'cultural', 'Spain', 'Europe and North America', 1993, NULL ),
   ( 'Historic Walled Town of Cuenca', 'cultural', 'Spain', 'Europe and North America', 1996, NULL ),
   ( 'La Lonja de la Seda de Valencia', 'cultural', 'Spain', 'Europe and North America', 1996, NULL ),
   ( 'Las Médulas', 'cultural', 'Spain', 'Europe and North America', 1997, NULL ),
   ( 'Palau de la Música Catalana and Hospital de Sant Pau, Barcelona', 'cultural', 'Spain', 'Europe and North America', 1997, NULL ),
   ( 'San Millán Yuso and Suso Monasteries', 'cultural', 'Spain', 'Europe and North America', 1997, NULL ),
   ( 'Rock Art of the Mediterranean Basin on the Iberian Peninsula', 'cultural', 'Spain', 'Europe and North America', 1998, NULL ),
   ( 'University and Historic Precinct of Alcalá de Henares', 'cultural', 'Spain', 'Europe and North America', 1998, NULL ),
   ( 'San Cristóbal de La Laguna', 'cultural', 'Spain', 'Europe and North America', 1999, NULL ),
   ( 'Archaeological Ensemble of Tárraco', 'cultural', 'Spain', 'Europe and North America', 2000, NULL ),
   ( 'Archaeological Site of Atapuerca', 'cultural', 'Spain', 'Europe and North America', 2000, NULL ),
   ( 'Catalan Romanesque Churches of the Vall de Boí', 'cultural', 'Spain', 'Europe and North America', 2000, NULL ),
   ( 'Palmeral of Elche', 'cultural', 'Spain', 'Europe and North America', 2000, NULL ),
   ( 'Roman Walls of Lugo', 'cultural', 'Spain', 'Europe and North America', 2000, NULL ),
   ( 'Aranjuez Cultural Landscape', 'cultural', 'Spain', 'Europe and North America', 2001, NULL ),
   ( 'Renaissance Monumental Ensembles of Úbeda and Baeza', 'cultural', 'Spain', 'Europe and North America', 2003, NULL ),
   ( 'Vizcaya Bridge', 'cultural', 'Spain', 'Europe and North America', 2006, NULL ),
   ( 'Royal Domain of Drottningholm', 'cultural', 'Sweden', 'Europe and North America', 1991, NULL ),
   ( 'Birka and Hovgården', 'cultural', 'Sweden', 'Europe and North America', 1993, NULL ),
   ( 'Engelsberg Ironworks', 'cultural', 'Sweden', 'Europe and North America', 1993, NULL ),
   ( 'Rock Carvings in Tanum', 'cultural', 'Sweden', 'Europe and North America', 1994, NULL ),
   ( 'Skogskyrkogården', 'cultural', 'Sweden', 'Europe and North America', 1994, NULL ),
   ( 'Hanseatic Town of Visby', 'cultural', 'Sweden', 'Europe and North America', 1995, NULL ),
   ( 'Church Village of Gammelstad, Luleå', 'cultural', 'Sweden', 'Europe and North America', 1996, NULL ),
   ( 'Naval Port of Karlskrona', 'cultural', 'Sweden', 'Europe and North America', 1998, NULL ),
   ( 'Agricultural Landscape of Southern Öland', 'cultural', 'Sweden', 'Europe and North America', 2000, NULL ),
   ( 'Mining Area of the Great Copper Mountain in Falun', 'cultural', 'Sweden', 'Europe and North America', 2001, NULL ),
   ( 'Varberg Radio Station', 'cultural', 'Sweden', 'Europe and North America', 2004, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Sweden', 'Europe and North America', 2005, NULL ),
   ( 'Benedictine Convent of St John at Müstair', 'cultural', 'Switzerland', 'Europe and North America', 1983, NULL ),
   ( 'Convent of St Gall', 'cultural', 'Switzerland', 'Europe and North America', 1983, NULL ),
   ( 'Old City of Berne', 'cultural', 'Switzerland', 'Europe and North America', 1983, NULL ),
   ( 'Three Castles, Defensive Wall and Ramparts of the Market-Town of Bellinzone', 'cultural', 'Switzerland', 'Europe and North America', 2000, NULL ),
   ( 'Lavaux, Vineyard Terraces', 'cultural', 'Switzerland', 'Europe and North America', 2007, NULL ),
   ( 'Great Mosque and Hospital of Divriği', 'cultural', 'Turkey', 'Europe and North America', 1985, NULL ),
   ( 'Historic Areas of Istanbul', 'cultural', 'Turkey', 'Europe and North America', 1985, NULL ),
   ( 'Hattusha: the Hittite Capital', 'cultural', 'Turkey', 'Europe and North America', 1986, NULL ),
   ( 'Nemrut Dağ', 'cultural', 'Turkey', 'Europe and North America', 1987, NULL ),
   ( 'Xanthos-Letoon', 'cultural', 'Turkey', 'Europe and North America', 1988, NULL ),
   ( 'City of Safranbolu', 'cultural', 'Turkey', 'Europe and North America', 1994, NULL ),
   ( 'Archaeological Site of Troy', 'cultural', 'Turkey', 'Europe and North America', 1998, NULL ),
   ( 'Kiev: Saint-Sophia Cathedral and Related Monastic Buildings, Kiev-Pechersk Lavra', 'cultural', 'Ukraine', 'Europe and North America', 1990, '2005' ),
   ( 'L''viv – the Ensemble of the Historic Centre', 'cultural', 'Ukraine', 'Europe and North America', 1998, NULL ),
   ( 'Struve Geodetic Arc', 'cultural', 'Ukraine', 'Europe and North America', 2005, NULL ),
   ( 'Castles and Town Walls of King Edward in Gwynedd', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, NULL ),
   ( 'Durham Castle and Cathedral', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, NULL ),
   ( 'Ironbridge Gorge', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, NULL ),
   ( 'Stonehenge, Avebury and Associated Sites', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, NULL ),
   ( 'Studley Royal Park including the Ruins of Fountains Abbey', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, NULL ),
   ( 'Blenheim Palace', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1987, NULL ),
   ( 'City of Bath', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1987, NULL ),
   ( 'Frontiers of the Roman Empire', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1987, '2005' ),
   ( 'Westminster Palace, Westminster Abbey and Saint Margaret''s Church', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1987, NULL ),
   ( 'Canterbury Cathedral, St Augustine''s Abbey, and St Martin''s Church', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1988, NULL ),
   ( 'Tower of London', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1988, NULL ),
   ( 'Old and New Towns of Edinburgh', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1995, NULL ),
   ( 'Maritime Greenwich', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1997, NULL ),
   ( 'Heart of Neolithic Orkney', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1999, NULL ),
   ( 'Blaenavon Industrial Landscape', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2000, NULL ),
   ( 'Historic Town of St George and Related Fortifications, Bermuda', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2000, NULL ),
   ( 'Derwent Valley Mills', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2001, NULL ),
   ( 'New Lanark', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2001, NULL ),
   ( 'Saltaire', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2001, NULL ),
   ( 'Royal Botanic Gardens, Kew', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2003, NULL ),
   ( 'Liverpool – Maritime Mercantile City', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2004, NULL ),
   ( 'Cornwall and West Devon Mining Landscape', 'cultural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2006, NULL ),
   ( 'Mesa Verde National Park', 'cultural', 'United States of America', 'Europe and North America', 1978, NULL ),
   ( 'Independence Hall', 'cultural', 'United States of America', 'Europe and North America', 1979, NULL ),
   ( 'Cahokia Mounds State Historic Site', 'cultural', 'United States of America', 'Europe and North America', 1982, NULL ),
   ( 'La Fortaleza and San Juan National Historic Site in Puerto Rico', 'cultural', 'United States of America', 'Europe and North America', 1983, NULL ),
   ( 'Statue of Liberty', 'cultural', 'United States of America', 'Europe and North America', 1984, NULL ),
   ( 'Chaco Culture', 'cultural', 'United States of America', 'Europe and North America', 1987, NULL ),
   ( 'Monticello and the University of Virginia in Charlottesville', 'cultural', 'United States of America', 'Europe and North America', 1987, NULL ),
   ( 'Pueblo de Taos', 'cultural', 'United States of America', 'Europe and North America', 1992, NULL ),
   ( 'Jesuit Missions of the Guaranis: San Ignacio Mini, Santa Ana, Nuestra Señora de Loreto and Santa Maria Mayor (Argentina), Ruins of Sao Miguel das Missoes (Brazil)', 'cultural', 'Argentina', 'Latin America and the Caribbean', 1983, '1984' ),
   ( 'Cueva de las Manos, Río Pinturas', 'cultural', 'Argentina', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Jesuit Block and Estancias of Córdoba', 'cultural', 'Argentina', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Quebrada de Humahuaca', 'cultural', 'Argentina', 'Latin America and the Caribbean', 2003, NULL ),
   ( 'City of Potosí', 'cultural', 'Bolivia', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Jesuit Missions of the Chiquitos', 'cultural', 'Bolivia', 'Latin America and the Caribbean', 1990, NULL ),
   ( 'Historic City of Sucre', 'cultural', 'Bolivia', 'Latin America and the Caribbean', 1991, NULL ),
   ( 'Fuerte de Samaipata', 'cultural', 'Bolivia', 'Latin America and the Caribbean', 1998, NULL ),
   ( 'Tiwanaku: Spiritual and Political Centre of the Tiwanaku Culture', 'cultural', 'Bolivia', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Historic Town of Ouro Preto', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1980, NULL ),
   ( 'Historic Centre of the Town of Olinda', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1982, NULL ),
   ( 'Jesuit Missions of the Guaranis: San Ignacio Mini, Santa Ana, Nuestra Señora de Loreto and Santa Maria Mayor (Argentina), Ruins of Sao Miguel das Missoes (Brazil)', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1983, '1984' ),
   ( 'Historic Centre of Salvador de Bahia', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1985, NULL ),
   ( 'Sanctuary of Bom Jesus do Congonhas', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1985, NULL ),
   ( 'Brasilia', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Serra da Capivara National Park', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1991, NULL ),
   ( 'Historic Centre of São Luís', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1997, NULL ),
   ( 'Historic Centre of the Town of Diamantina', 'cultural', 'Brazil', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Historic Centre of the Town of Goiás', 'cultural', 'Brazil', 'Latin America and the Caribbean', 2001, NULL ),
   ( 'Rapa Nui National Park', 'cultural', 'Chile', 'Latin America and the Caribbean', 1995, NULL ),
   ( 'Churches of Chiloé', 'cultural', 'Chile', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Historic Quarter of the Seaport City of Valparaíso', 'cultural', 'Chile', 'Latin America and the Caribbean', 2003, NULL ),
   ( 'Humberstone and Santa Laura Saltpeter Works', 'cultural', 'Chile', 'Latin America and the Caribbean', 2005, NULL ),
   ( 'Sewell Mining Town', 'cultural', 'Chile', 'Latin America and the Caribbean', 2006, NULL ),
   ( 'Port, Fortresses and Group of Monuments, Cartagena', 'cultural', 'Colombia', 'Latin America and the Caribbean', 1984, NULL ),
   ( 'Historic Centre of Santa Cruz de Mompox', 'cultural', 'Colombia', 'Latin America and the Caribbean', 1995, NULL ),
   ( 'National Archeological Park of Tierradentro', 'cultural', 'Colombia', 'Latin America and the Caribbean', 1995, NULL ),
   ( 'San Agustín Archeological Park', 'cultural', 'Colombia', 'Latin America and the Caribbean', 1995, NULL ),
   ( 'Old Havana and its Fortifications', 'cultural', 'Cuba', 'Latin America and the Caribbean', 1982, NULL ),
   ( 'Trinidad and the Valley de los Ingenios', 'cultural', 'Cuba', 'Latin America and the Caribbean', 1988, NULL ),
   ( 'San Pedro de la Roca Castle, Santiago de Cuba', 'cultural', 'Cuba', 'Latin America and the Caribbean', 1997, NULL ),
   ( 'Viñales Valley', 'cultural', 'Cuba', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Archaeological Landscape of the First Coffee Plantations in the South-East of Cuba', 'cultural', 'Cuba', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Urban Historic Centre of Cienfuegos', 'cultural', 'Cuba', 'Latin America and the Caribbean', 2005, NULL ),
   ( 'Colonial City of Santo Domingo', 'cultural', 'Dominican Republic', 'Latin America and the Caribbean', 1990, NULL ),
   ( 'City of Quito', 'cultural', 'Ecuador', 'Latin America and the Caribbean', 1978, NULL ),
   ( 'Historic Centre of Santa Ana de los Ríos de Cuenca', 'cultural', 'Ecuador', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Joya de Ceren Archaeological Site', 'cultural', 'El Salvador', 'Latin America and the Caribbean', 1993, NULL ),
   ( 'Antigua Guatemala', 'cultural', 'Guatemala', 'Latin America and the Caribbean', 1979, NULL ),
   ( 'Archaeological Park and Ruins of Quirigua', 'cultural', 'Guatemala', 'Latin America and the Caribbean', 1981, NULL ),
   ( 'National History Park – Citadel, Sans Souci, Ramiers', 'cultural', 'Haiti', 'Latin America and the Caribbean', 1982, NULL ),
   ( 'Maya Site of Copan', 'cultural', 'Honduras', 'Latin America and the Caribbean', 1980, NULL ),
   ( 'Historic Centre of Mexico City and Xochimilco', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Historic Centre of Oaxaca and Archaeological Site of Monte Albán', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Historic Centre of Puebla', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Pre-Hispanic City and National Park of Palenque', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Pre-Hispanic City of Teotihuacan', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Historic Town of Guanajuato and Adjacent Mines', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1988, NULL ),
   ( 'Pre-Hispanic City of Chichen-Itza', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1988, NULL ),
   ( 'Historic Centre of Morelia', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1991, NULL ),
   ( 'El Tajin, Pre-Hispanic City', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1992, NULL ),
   ( 'Historic Centre of Zacatecas', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1993, NULL ),
   ( 'Rock Paintings of the Sierra de San Francisco', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1993, NULL ),
   ( 'Earliest 16th-Century Monasteries on the Slopes of Popocatepetl', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1994, NULL ),
   ( 'Historic Monuments Zone of Querétaro', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1996, NULL ),
   ( 'Pre-Hispanic Town of Uxmal', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1996, NULL ),
   ( 'Hospicio Cabañas, Guadalajara', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1997, NULL ),
   ( 'Archeological Zone of Paquimé, Casas Grandes', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1998, NULL ),
   ( 'Historic Monuments Zone of Tlacotalpan', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1998, NULL ),
   ( 'Archaeological Monuments Zone of Xochicalco', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Historic Fortified Town of Campeche', 'cultural', 'Mexico', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Ancient Maya City of Calakmul, Campeche', 'cultural', 'Mexico', 'Latin America and the Caribbean', 2002, NULL ),
   ( 'Franciscan Missions in the Sierra Gorda of Querétaro', 'cultural', 'Mexico', 'Latin America and the Caribbean', 2003, NULL ),
   ( 'Luis Barragán House and Studio', 'cultural', 'Mexico', 'Latin America and the Caribbean', 2004, NULL ),
   ( 'Agave Landscape and Ancient Industrial Facilities of Tequila', 'cultural', 'Mexico', 'Latin America and the Caribbean', 2006, NULL ),
   ( 'Central University City Campus of the Universidad Nacional Autónoma de México (UNAM)', 'cultural', 'Mexico', 'Latin America and the Caribbean', 2007, NULL ),
   ( 'Ruins of León Viejo', 'cultural', 'Nicaragua', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Fortifications on the Caribbean Side of Panama: Portobelo-San Lorenzo', 'cultural', 'Panama', 'Latin America and the Caribbean', 1980, NULL ),
   ( 'Archaeological Site of Panamá Viejo and Historic District of Panamá', 'cultural', 'Panama', 'Latin America and the Caribbean', 1997, '2003' ),
   ( 'Jesuit Missions of La Santísima Trinidad de Paraná and Jesús de Tavarangue', 'cultural', 'Paraguay', 'Latin America and the Caribbean', 1993, NULL ),
   ( 'City of Cuzco', 'cultural', 'Peru', 'Latin America and the Caribbean', 1983, NULL ),
   ( 'Chavin (Archaeological Site)', 'cultural', 'Peru', 'Latin America and the Caribbean', 1985, NULL ),
   ( 'Chan Chan Archaeological Zone', 'cultural', 'Peru', 'Latin America and the Caribbean', 1986, NULL ),
   ( 'Historic Centre of Lima', 'cultural', 'Peru', 'Latin America and the Caribbean', 1988, '1991' ),
   ( 'Lines and Geoglyphs of Nasca and Pampas de Jumana', 'cultural', 'Peru', 'Latin America and the Caribbean', 1994, NULL ),
   ( 'Historical Centre of the City of Arequipa', 'cultural', 'Peru', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Brimstone Hill Fortress National Park', 'cultural', 'Saint Kitts and Nevis', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Historic Inner City of Paramaribo', 'cultural', 'Suriname', 'Latin America and the Caribbean', 2002, NULL ),
   ( 'Historic Quarter of the City of Colonia del Sacramento', 'cultural', 'Uruguay', 'Latin America and the Caribbean', 1995, NULL ),
   ( 'Coro and its Port', 'cultural', 'Venezuela (Bolivarian Republic of)', 'Latin America and the Caribbean', 1993, NULL ),
   ( 'Ciudad Universitaria de Caracas', 'cultural', 'Venezuela (Bolivarian Republic of)', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Ecosystem and Relict Cultural Landscape of Lopé-Okanda', 'mixed', 'Gabon', 'Africa', 2007, NULL ),
   ( 'Cliff of Bandiagara (Land of the Dogons)', 'mixed', 'Mali', 'Africa', 1989, NULL ),
   ( 'uKhahlamba / Drakensberg Park', 'mixed', 'South Africa', 'Africa', 2000, NULL ),
   ( 'Tassili n''Ajjer', 'mixed', 'Algeria', 'Arab States', 1982, NULL ),
   ( 'Kakadu National Park', 'mixed', 'Australia', 'Asia and the Pacific', 1981, '1987, 1992' ),
   ( 'Willandra Lakes Region', 'mixed', 'Australia', 'Asia and the Pacific', 1981, NULL ),
   ( 'Tasmanian Wilderness', 'mixed', 'Australia', 'Asia and the Pacific', 1982, '1989' ),
   ( 'Uluru-Kata Tjuta National Park', 'mixed', 'Australia', 'Asia and the Pacific', 1987, '1994' ),
   ( 'Mount Taishan', 'mixed', 'China', 'Asia and the Pacific', 1987, NULL ),
   ( 'Mount Huangshan', 'mixed', 'China', 'Asia and the Pacific', 1990, NULL ),
   ( 'Mount Emei Scenic Area, including Leshan Giant Buddha Scenic Area', 'mixed', 'China', 'Asia and the Pacific', 1996, NULL ),
   ( 'Mount Wuyi', 'mixed', 'China', 'Asia and the Pacific', 1999, NULL ),
   ( 'Tongariro National Park', 'mixed', 'New Zealand', 'Asia and the Pacific', 1990, '1993' ),
   ( 'Pyrénées - Mont Perdu', 'mixed', 'France', 'Europe and North America', 1997, '1999' ),
   ( 'Meteora', 'mixed', 'Greece', 'Europe and North America', 1988, NULL ),
   ( 'Mount Athos', 'mixed', 'Greece', 'Europe and North America', 1988, NULL ),
   ( 'Pyrénées - Mont Perdu', 'mixed', 'Spain', 'Europe and North America', 1997, '1999' ),
   ( 'Ibiza, Biodiversity and Culture', 'mixed', 'Spain', 'Europe and North America', 1999, NULL ),
   ( 'Laponian Area', 'mixed', 'Sweden', 'Europe and North America', 1996, NULL ),
   ( 'Natural and Cultural Heritage of the Ohrid region', 'mixed', 'the Former Yugoslav Republic of Macedonia', 'Europe and North America', 1979, '1980' ),
   ( 'Göreme National Park and the Rock Sites of Cappadocia', 'mixed', 'Turkey', 'Europe and North America', 1985, NULL ),
   ( 'Hierapolis-Pamukkale', 'mixed', 'Turkey', 'Europe and North America', 1988, NULL ),
   ( 'St Kilda', 'mixed', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, '2004, 2005' ),
   ( 'Tikal National Park', 'mixed', 'Guatemala', 'Latin America and the Caribbean', 1979, NULL ),
   ( 'Historic Sanctuary of Machu Picchu', 'mixed', 'Peru', 'Latin America and the Caribbean', 1983, NULL ),
   ( 'Río Abiseo National Park', 'mixed', 'Peru', 'Latin America and the Caribbean', 1990, '1992' ),
   ( 'Dja Faunal Reserve', 'natural', 'Cameroon', 'Africa', 1987, NULL ),
   ( 'Manovo-Gounda St Floris National Park', 'natural', 'Central African Republic', 'Africa', 1988, NULL ),
   ( 'Mount Nimba Strict Nature Reserve', 'natural', 'Côte d''Ivoire', 'Africa', 1981, '1982' ),
   ( 'Taï National Park', 'natural', 'Côte d''Ivoire', 'Africa', 1982, NULL ),
   ( 'Comoé National Park', 'natural', 'Côte d''Ivoire', 'Africa', 1983, NULL ),
   ( 'Virunga National Park', 'natural', 'Democratic Republic of the Congo', 'Africa', 1979, NULL ),
   ( 'Garamba National Park', 'natural', 'Democratic Republic of the Congo', 'Africa', 1980, NULL ),
   ( 'Kahuzi-Biega National Park', 'natural', 'Democratic Republic of the Congo', 'Africa', 1980, NULL ),
   ( 'Salonga National Park', 'natural', 'Democratic Republic of the Congo', 'Africa', 1984, NULL ),
   ( 'Okapi Wildlife Reserve', 'natural', 'Democratic Republic of the Congo', 'Africa', 1996, NULL ),
   ( 'Simien National Park', 'natural', 'Ethiopia', 'Africa', 1978, NULL ),
   ( 'Mount Nimba Strict Nature Reserve', 'natural', 'Guinea', 'Africa', 1981, '1982' ),
   ( 'Lake Turkana National Parks', 'natural', 'Kenya', 'Africa', 1997, '2001' ),
   ( 'Mount Kenya National Park/Natural Forest', 'natural', 'Kenya', 'Africa', 1997, NULL ),
   ( 'Tsingy de Bemaraha Strict Nature Reserve', 'natural', 'Madagascar', 'Africa', 1990, NULL ),
   ( 'Rainforests of the Atsinanana', 'natural', 'Madagascar', 'Africa', 2007, NULL ),
   ( 'Lake Malawi National Park', 'natural', 'Malawi', 'Africa', 1984, NULL ),
   ( 'Air and Ténéré Natural Reserves', 'natural', 'Niger', 'Africa', 1991, NULL ),
   ( 'W National Park of Niger', 'natural', 'Niger', 'Africa', 1996, NULL ),
   ( 'Djoudj National Bird Sanctuary', 'natural', 'Senegal', 'Africa', 1981, NULL ),
   ( 'Niokolo-Koba National Park', 'natural', 'Senegal', 'Africa', 1981, NULL ),
   ( 'Aldabra Atoll', 'natural', 'Seychelles', 'Africa', 1982, NULL ),
   ( 'Vallée de Mai Nature Reserve', 'natural', 'Seychelles', 'Africa', 1983, NULL ),
   ( 'Greater St Lucia Wetland Park', 'natural', 'South Africa', 'Africa', 1999, NULL ),
   ( 'Cape Floral Region Protected Areas', 'natural', 'South Africa', 'Africa', 2004, NULL ),
   ( 'Vredefort Dome', 'natural', 'South Africa', 'Africa', 2005, NULL ),
   ( 'Bwindi Impenetrable National Park', 'natural', 'Uganda', 'Africa', 1994, NULL ),
   ( 'Rwenzori Mountains National Park', 'natural', 'Uganda', 'Africa', 1994, NULL ),
   ( 'Ngorongoro Conservation Area', 'natural', 'United Republic of Tanzania', 'Africa', 1979, NULL ),
   ( 'Serengeti National Park', 'natural', 'United Republic of Tanzania', 'Africa', 1981, NULL ),
   ( 'Selous Game Reserve', 'natural', 'United Republic of Tanzania', 'Africa', 1982, NULL ),
   ( 'Kilimanjaro National Park', 'natural', 'United Republic of Tanzania', 'Africa', 1987, NULL ),
   ( 'Mosi-oa-Tunya / Victoria Falls', 'natural', 'Zambia', 'Africa', 1989, NULL ),
   ( 'Mana Pools National Park, Sapi and Chewore Safari Areas', 'natural', 'Zimbabwe', 'Africa', 1984, NULL ),
   ( 'Mosi-oa-Tunya / Victoria Falls', 'natural', 'Zimbabwe', 'Africa', 1989, NULL ),
   ( 'Wadi Al-Hitan (Whale Valley)', 'natural', 'Egypt', 'Arab States', 2005, NULL ),
   ( 'Banc d''Arguin National Park', 'natural', 'Mauritania', 'Arab States', 1989, NULL ),
   ( 'Ichkeul National Park', 'natural', 'Tunisia', 'Arab States', 1980, NULL ),
   ( 'Great Barrier Reef', 'natural', 'Australia', 'Asia and the Pacific', 1981, NULL ),
   ( 'Lord Howe Island Group', 'natural', 'Australia', 'Asia and the Pacific', 1982, NULL ),
   ( 'Central Eastern Rainforests Reserves (Australia)', 'natural', 'Australia', 'Asia and the Pacific', 1986, '1994' ),
   ( 'Wet Tropics of Queensland', 'natural', 'Australia', 'Asia and the Pacific', 1988, NULL ),
   ( 'Shark Bay, Western Australia', 'natural', 'Australia', 'Asia and the Pacific', 1991, NULL ),
   ( 'Fraser Island', 'natural', 'Australia', 'Asia and the Pacific', 1992, NULL ),
   ( 'Australian Fossil Mammal Sites (Riversleigh / Naracoorte)', 'natural', 'Australia', 'Asia and the Pacific', 1994, NULL ),
   ( 'Heard and McDonald Islands', 'natural', 'Australia', 'Asia and the Pacific', 1997, NULL ),
   ( 'Macquarie Island', 'natural', 'Australia', 'Asia and the Pacific', 1997, NULL ),
   ( 'Greater Blue Mountains Area', 'natural', 'Australia', 'Asia and the Pacific', 2000, NULL ),
   ( 'Purnululu National Park', 'natural', 'Australia', 'Asia and the Pacific', 2003, NULL ),
   ( 'The Sundarbans', 'natural', 'Bangladesh', 'Asia and the Pacific', 1997, NULL ),
   ( 'Huanglong Scenic and Historic Interest Area', 'natural', 'China', 'Asia and the Pacific', 1992, NULL ),
   ( 'Jiuzhaigou Valley Scenic and Historic Interest Area', 'natural', 'China', 'Asia and the Pacific', 1992, NULL ),
   ( 'Wulingyuan Scenic and Historic Interest Area', 'natural', 'China', 'Asia and the Pacific', 1992, NULL ),
   ( 'Three Parallel Rivers of Yunnan Protected Areas', 'natural', 'China', 'Asia and the Pacific', 2003, NULL ),
   ( 'Sichuan Giant Panda Sanctuaries', 'natural', 'China', 'Asia and the Pacific', 2006, NULL ),
   ( 'South China Karst', 'natural', 'China', 'Asia and the Pacific', 2007, NULL ),
   ( 'Kaziranga National Park', 'natural', 'India', 'Asia and the Pacific', 1985, NULL ),
   ( 'Keoladeo National Park', 'natural', 'India', 'Asia and the Pacific', 1985, NULL ),
   ( 'Manas Wildlife Sanctuary', 'natural', 'India', 'Asia and the Pacific', 1985, NULL ),
   ( 'Sundarbans National Park', 'natural', 'India', 'Asia and the Pacific', 1987, NULL ),
   ( 'Nanda Devi and Valley of Flowers National Parks', 'natural', 'India', 'Asia and the Pacific', 1988, '2005' ),
   ( 'Komodo National Park', 'natural', 'Indonesia', 'Asia and the Pacific', 1991, NULL ),
   ( 'Ujung Kulon National Park', 'natural', 'Indonesia', 'Asia and the Pacific', 1991, NULL ),
   ( 'Lorentz National Park', 'natural', 'Indonesia', 'Asia and the Pacific', 1999, NULL ),
   ( 'Tropical Rainforest Heritage of Sumatra', 'natural', 'Indonesia', 'Asia and the Pacific', 2004, NULL ),
   ( 'Shirakami-Sanchi', 'natural', 'Japan', 'Asia and the Pacific', 1993, NULL ),
   ( 'Yakushima', 'natural', 'Japan', 'Asia and the Pacific', 1993, NULL ),
   ( 'Shiretoko', 'natural', 'Japan', 'Asia and the Pacific', 2005, NULL ),
   ( 'Gunung Mulu National Park', 'natural', 'Malaysia', 'Asia and the Pacific', 2000, NULL ),
   ( 'Kinabalu Park', 'natural', 'Malaysia', 'Asia and the Pacific', 2000, NULL ),
   ( 'Uvs Nuur Basin', 'natural', 'Mongolia', 'Asia and the Pacific', 2003, NULL ),
   ( 'Sagarmatha National Park', 'natural', 'Nepal', 'Asia and the Pacific', 1979, NULL ),
   ( 'Royal Chitwan National Park', 'natural', 'Nepal', 'Asia and the Pacific', 1984, NULL ),
   ( 'Te Wahipounamu – South West New Zealand', 'natural', 'New Zealand', 'Asia and the Pacific', 1990, NULL ),
   ( 'New Zealand Sub-Antarctic Islands', 'natural', 'New Zealand', 'Asia and the Pacific', 1998, NULL ),
   ( 'Tubbataha Reef Marine Park', 'natural', 'Philippines', 'Asia and the Pacific', 1993, NULL ),
   ( 'Puerto-Princesa Subterranean River National Park', 'natural', 'Philippines', 'Asia and the Pacific', 1999, NULL ),
   ( 'Jeju Volcanic Island and Lava Tubes', 'natural', 'Republic of Korea', 'Asia and the Pacific', 2007, NULL ),
   ( 'East Rennell', 'natural', 'Solomon Islands', 'Asia and the Pacific', 1998, NULL ),
   ( 'Sinharaja Forest Reserve', 'natural', 'Sri Lanka', 'Asia and the Pacific', 1988, NULL ),
   ( 'Thungyai-Huai Kha Khaeng Wildlife Sanctuaries', 'natural', 'Thailand', 'Asia and the Pacific', 1991, NULL ),
   ( 'Dong Phayayen-Khao Yai Forest Complex', 'natural', 'Thailand', 'Asia and the Pacific', 2005, NULL ),
   ( 'Ha Long Bay', 'natural', 'Viet Nam', 'Asia and the Pacific', 1994, '2000' ),
   ( 'Phong Nha-Ke Bang National Park', 'natural', 'Viet Nam', 'Asia and the Pacific', 2003, NULL ),
   ( 'Belovezhskaya Pushcha / Białowieża Forest', 'natural', 'Belarus', 'Europe and North America', 1979, '1992' ),
   ( 'Pirin National Park', 'natural', 'Bulgaria', 'Europe and North America', 1983, NULL ),
   ( 'Srebarna Nature Reserve', 'natural', 'Bulgaria', 'Europe and North America', 1983, NULL ),
   ( 'Nahanni National Park', 'natural', 'Canada', 'Europe and North America', 1978, NULL ),
   ( 'Dinosaur Provincial Park', 'natural', 'Canada', 'Europe and North America', 1979, NULL ),
   ( 'Kluane / Wrangell-St Elias / Glacier Bay / Tatshenshini-Alsek', 'natural', 'Canada', 'Europe and North America', 1979, '1992, 1994' ),
   ( 'Wood Buffalo National Park', 'natural', 'Canada', 'Europe and North America', 1983, NULL ),
   ( 'Canadian Rocky Mountain Parks', 'natural', 'Canada', 'Europe and North America', 1984, '1990' ),
   ( 'Gros Morne National Park', 'natural', 'Canada', 'Europe and North America', 1987, NULL ),
   ( 'Waterton Glacier International Peace Park', 'natural', 'Canada', 'Europe and North America', 1995, NULL ),
   ( 'Miguasha National Park', 'natural', 'Canada', 'Europe and North America', 1999, NULL ),
   ( 'Plitvice Lakes National Park', 'natural', 'Croatia', 'Europe and North America', 1979, '2000' ),
   ( 'Ilulissat Icefjord', 'natural', 'Denmark', 'Europe and North America', 2004, NULL ),
   ( 'Kvarken Archipelago / High Coast', 'natural', 'Finland', 'Europe and North America', 2000, '2006' ),
   ( 'Gulf of Porto: Calanche of Piana, Gulf of Girolata, Scandola Reserve', 'natural', 'France', 'Europe and North America', 1983, NULL ),
   ( 'Messel Pit Fossil Site', 'natural', 'Germany', 'Europe and North America', 1995, NULL ),
   ( 'Caves of Aggtelek Karst and Slovak Karst', 'natural', 'Hungary', 'Europe and North America', 1995, '2000' ),
   ( 'Isole Eolie (Aeolian Islands)', 'natural', 'Italy', 'Europe and North America', 2000, NULL ),
   ( 'Durmitor National Park', 'natural', 'Montenegro', 'Europe and North America', 1980, '2005' ),
   ( 'West Norwegian Fjords – Geirangerfjord and Nærøyfjord', 'natural', 'Norway', 'Europe and North America', 2005, NULL ),
   ( 'Belovezhskaya Pushcha / Białowieża Forest', 'natural', 'Poland', 'Europe and North America', 1979, '1992' ),
   ( 'Laurisilva of Madeira', 'natural', 'Portugal', 'Europe and North America', 1999, NULL ),
   ( 'Danube Delta', 'natural', 'Romania', 'Europe and North America', 1991, NULL ),
   ( 'Virgin Komi Forests', 'natural', 'Russian Federation', 'Europe and North America', 1995, NULL ),
   ( 'Lake Baikal', 'natural', 'Russian Federation', 'Europe and North America', 1996, NULL ),
   ( 'Volcanoes of Kamchatka', 'natural', 'Russian Federation', 'Europe and North America', 1996, '2001' ),
   ( 'Golden Mountains of Altai', 'natural', 'Russian Federation', 'Europe and North America', 1998, NULL ),
   ( 'Western Caucasus', 'natural', 'Russian Federation', 'Europe and North America', 1999, NULL ),
   ( 'Central Sikhote-Alin', 'natural', 'Russian Federation', 'Europe and North America', 2001, NULL ),
   ( 'Uvs Nuur Basin', 'natural', 'Russian Federation', 'Europe and North America', 2003, NULL ),
   ( 'Natural System of Wrangel Island Reserve', 'natural', 'Russian Federation', 'Europe and North America', 2004, NULL ),
   ( 'Caves of Aggtelek Karst and Slovak Karst', 'natural', 'Slovakia', 'Europe and North America', 1995, '2000' ),
   ( 'Primeval Beech Forests of the Carpathians', 'natural', 'Slovakia', 'Europe and North America', 2007, NULL ),
   ( 'Škocjan Caves', 'natural', 'Slovenia', 'Europe and North America', 1986, NULL ),
   ( 'Doñana National Park', 'natural', 'Spain', 'Europe and North America', 1984, '2005' ),
   ( 'Garajonay National Park', 'natural', 'Spain', 'Europe and North America', 1986, NULL ),
   ( 'Teide National Park', 'natural', 'Spain', 'Europe and North America', 2007, NULL ),
   ( 'Kvarken Archipelago / High Coast', 'natural', 'Sweden', 'Europe and North America', 2000, '2006' ),
   ( 'Jungfrau-Aletsch-Bietschhorn', 'natural', 'Switzerland', 'Europe and North America', 2001, '2007' ),
   ( 'Monte San Giorgio', 'natural', 'Switzerland', 'Europe and North America', 2003, NULL ),
   ( 'Primeval Beech Forests of the Carpathians', 'natural', 'Ukraine', 'Europe and North America', 2007, NULL ),
   ( 'Giant''s Causeway and Causeway Coast', 'natural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1986, NULL ),
   ( 'Henderson Island', 'natural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1988, NULL ),
   ( 'Gough and Inaccessible Islands', 'natural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 1995, '2004' ),
   ( 'Dorset and East Devon Coast', 'natural', 'United Kingdom of Great Britain and Northern Ireland', 'Europe and North America', 2001, NULL ),
   ( 'Yellowstone National Park', 'natural', 'United States of America', 'Europe and North America', 1978, NULL ),
   ( 'Everglades National Park', 'natural', 'United States of America', 'Europe and North America', 1979, NULL ),
   ( 'Grand Canyon National Park', 'natural', 'United States of America', 'Europe and North America', 1979, NULL ),
   ( 'Kluane / Wrangell-St Elias / Glacier Bay / Tatshenshini-Alsek', 'natural', 'United States of America', 'Europe and North America', 1979, '1992, 1994' ),
   ( 'Redwood National and State Parks', 'natural', 'United States of America', 'Europe and North America', 1980, NULL ),
   ( 'Mammoth Cave National Park', 'natural', 'United States of America', 'Europe and North America', 1981, NULL ),
   ( 'Olympic National Park', 'natural', 'United States of America', 'Europe and North America', 1981, NULL ),
   ( 'Great Smoky Mountains National Park', 'natural', 'United States of America', 'Europe and North America', 1983, NULL ),
   ( 'Yosemite National Park', 'natural', 'United States of America', 'Europe and North America', 1984, NULL ),
   ( 'Hawaii Volcanoes National Park', 'natural', 'United States of America', 'Europe and North America', 1987, NULL ),
   ( 'Carlsbad Caverns National Park', 'natural', 'United States of America', 'Europe and North America', 1995, NULL ),
   ( 'Waterton Glacier International Peace Park', 'natural', 'United States of America', 'Europe and North America', 1995, NULL ),
   ( 'Los Glaciares', 'natural', 'Argentina', 'Latin America and the Caribbean', 1981, NULL ),
   ( 'Iguazu National Park', 'natural', 'Argentina', 'Latin America and the Caribbean', 1984, NULL ),
   ( 'Península Valdés', 'natural', 'Argentina', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Ischigualasto / Talampaya Natural Parks', 'natural', 'Argentina', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Belize Barrier Reef Reserve System', 'natural', 'Belize', 'Latin America and the Caribbean', 1996, NULL ),
   ( 'Noel Kempff Mercado National Park', 'natural', 'Bolivia', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Iguaçu National Park', 'natural', 'Brazil', 'Latin America and the Caribbean', 1986, NULL ),
   ( 'Atlantic Forest South-East Reserves', 'natural', 'Brazil', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Discovery Coast Atlantic Forest Reserves', 'natural', 'Brazil', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Central Amazon Conservation Complex', 'natural', 'Brazil', 'Latin America and the Caribbean', 2000, '2003' ),
   ( 'Pantanal Conservation Area', 'natural', 'Brazil', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Brazilian Atlantic Islands: Fernando de Noronha and Atol das Rocas Reserves', 'natural', 'Brazil', 'Latin America and the Caribbean', 2001, NULL ),
   ( 'Cerrado Protected Areas: Chapada dos Veadeiros and Emas National Parks', 'natural', 'Brazil', 'Latin America and the Caribbean', 2001, NULL ),
   ( 'Los Katíos National Park', 'natural', 'Colombia', 'Latin America and the Caribbean', 1994, NULL ),
   ( 'Malpelo Fauna and Flora Sanctuary', 'natural', 'Colombia', 'Latin America and the Caribbean', 2006, NULL ),
   ( 'Talamanca Range-La Amistad Reserves / La Amistad National Park', 'natural', 'Costa Rica', 'Latin America and the Caribbean', 1983, '1990' ),
   ( 'Cocos Island National Park', 'natural', 'Costa Rica', 'Latin America and the Caribbean', 1997, '2002' ),
   ( 'Area de Conservación Guanacaste', 'natural', 'Costa Rica', 'Latin America and the Caribbean', 1999, '2004' ),
   ( 'Desembarco del Granma National Park', 'natural', 'Cuba', 'Latin America and the Caribbean', 1999, NULL ),
   ( 'Alejandro de Humboldt National Park', 'natural', 'Cuba', 'Latin America and the Caribbean', 2001, NULL ),
   ( 'Morne Trois Pitons National Park', 'natural', 'Dominica', 'Latin America and the Caribbean', 1997, NULL ),
   ( 'Galápagos Islands', 'natural', 'Ecuador', 'Latin America and the Caribbean', 1978, '2001' ),
   ( 'Sangay National Park', 'natural', 'Ecuador', 'Latin America and the Caribbean', 1983, NULL ),
   ( 'Río Plátano Biosphere Reserve', 'natural', 'Honduras', 'Latin America and the Caribbean', 1982, NULL ),
   ( 'Sian Ka''an', 'natural', 'Mexico', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Whale Sanctuary of El Vizcaino', 'natural', 'Mexico', 'Latin America and the Caribbean', 1993, NULL ),
   ( 'Islands and Protected Areas of the Gulf of California', 'natural', 'Mexico', 'Latin America and the Caribbean', 2005, NULL ),
   ( 'Darien National Park', 'natural', 'Panama', 'Latin America and the Caribbean', 1981, NULL ),
   ( 'Talamanca Range-La Amistad Reserves / La Amistad National Park', 'natural', 'Panama', 'Latin America and the Caribbean', 1983, '1990' ),
   ( 'Coiba National Park and its Special Zone of Marine Protection', 'natural', 'Panama', 'Latin America and the Caribbean', 2005, NULL ),
   ( 'Huascarán National Park', 'natural', 'Peru', 'Latin America and the Caribbean', 1985, NULL ),
   ( 'Manú National Park', 'natural', 'Peru', 'Latin America and the Caribbean', 1987, NULL ),
   ( 'Pitons Management Area', 'natural', 'Saint Lucia', 'Latin America and the Caribbean', 2004, NULL ),
   ( 'Central Suriname Nature Reserve', 'natural', 'Suriname', 'Latin America and the Caribbean', 2000, NULL ),
   ( 'Canaima National Park', 'natural', 'Venezuela (Bolivarian Republic of)', 'Latin America and the Caribbean', 1994, NULL );

COMMIT;
